Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

2. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and suppliers?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

3. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Confirm changes window

The list in this window shows the changes and new additions that will be made to your QuickBooks and contact manager data if you go ahead with the synchronisation.

  • To expand any section of the list to see individual contact names, click the plus (+) sign.

  • To see detailed information about a particular name, highlight the name or click Show Details. To remove the detailed information, click Hide Details.

  • To accept the changes and additions shown, click Accept. No data will change in either QuickBooks or your contact manager until you click Accept.

  • To stop synchronisation without making any changes to your QuickBooks or contact manager data, click Cancel.


What's important about the Conflict resolution window

This window shows which records have conflicting values in QuickBooks and your contact manager. You can choose how you want the conflicts to be resolved.

Resolution method (Manually Resolve, etc.)

Resolution method (Manually Resolve, etc.)

List of fields and their values

List of fields and their values

Apply this resolution to the remaining conflicting records

Apply this resolution to the remaining conflicting records

Cancel Sync

Cancel Sync


How to use the Duplicate name in QuickBooks window

QuickBooks already has an entry in the Customer:Job, Supplier, Employee, or Other names list with this contact name. You can add this name to QuickBooks, but it must be listed differently than the existing entry.

To add the name

  1. In the Unique Name field, enter how you want the name to be listed in QuickBooks.

    The field suggests adding the contact's company name to the listing, but you can list the name any way you want to distinguish it from the original entry. For example, you can have "John Smith" and "John Q Smith" as entries in your QuickBooks lists, but not "John Smith" twice.

  2. Click OK.

To exclude the name

  • Click Skip.

This causes the name to be ignored in this synchronisation, but not future synchronisations. If you do not want to this contact name to be flagged as a duplicate in the future, categorise it as QB Ignore in your contact manager.


Backing up data prior to your first contact management synchronisation

As a precaution, we recommend that you back up both the data in your contact manager and your QuickBooks company file before you perform your first synchronisation.

  1. Back up your Microsoft Outlook data first.

  2. Back up your QuickBooks company file.

    If the Synchronise Contacts window is open, click Cancel to close it before you start your QuickBooks backup.

See also

  • Backing up Outlook data

  • Backing up QuickBooks data


How to use the contacts without QuickBooks list type window

The contact names listed are contact manager records that are to be added to QuickBooks but do not have a QuickBooks list associated with them. They cannot be synchronised until you indicate which list they belong to in QuickBooks.

  • To assign names to a particular list, highlight each name, choose the list (Customer, Supplier, or Other Name) from the drop-down list, and click Apply. When the synchronisation occurs, these names automatically receive the QB Customer, QB Supplier, or QB Other category.

  • To exclude names from this synchronisation, highlight each name you want to exclude, click Ask Me Later from the drop-down list, and choose Apply. You will get the chance to include these records the next time you synchronise.

  • To exclude names from this and all subsequent synchronisations, highlight each name you want to exclude, click Never Sync from the drop-down list, and choose Apply. When the synchronisation occurs, these names automatically receive the QB Ignore category.

To highlight multiple names, press the Ctrl key as you click each name.


About contact management synchronisation

If you use Microsoft Outlook (2000, 2002, or 2003) to manage contact information, you can synchronise your contact data with QuickBooks. Synchronisation saves you from having to enter names, addresses, and other contact information a second time.

How synchronisation works

Normally, synchronisation simultaneously updates data in both your contact manager and QuickBooks. Suppose a customer's phone number changes and you enter the new number in your contact manager but not in QuickBooks. Suppose also that a supplier's address changes and you enter that change in QuickBooks but not your contact manager. When you synchronise, the phone number gets updated in QuickBooks and the address gets updated in your contact manager. This brings QuickBooks and your contact manager up to date with each other.

If you need to, you can limit synchronisation to one direction only—from QuickBooks to your contact manager, or from your contact manager to QuickBooks. This is useful when all your contact data resides in one program and you want to move it to the other.

Some important limitations affect synchronisation. To learn about them, click here.

What can you synchronise?

  • Customer contact information with your Customers & Jobs list

  • Supplier contact information with your Supplier list.

  • Any kind of contact information with your Other Names list.

What can't you synchronise?

  • Employee contact information with your Employee list.

QuickBooks names are always preserved

When you synchronise, names are never deleted from QuickBooks. If you delete a name from your contact manager and then synchronise your data, the name remains in QuickBooks even though it is no longer in your contact manager records.

See also

  • Setting up for synchronisation

  • Synchronising with Outlook


Supported versions of Microsoft Outlook

  • Microsoft Outlook 2000, 2002, and 2003.

Outlook Express is not supported.


Staying in touch with important contacts

QuickBooks has features that help you keep in contact with the people who are important to your business, including:

  • Synchronising customer and supplier names with your contact management software.

  • QuickBooks Letters using your QuickBooks data in Microsoft Word.

  • Exported address files you can merge into spreadsheets or word processor documents.

  • Contact list reports for customers, suppliers, employees, and other names.

  • To Do notes to remind you about tasks you want to complete by a certain date.

  • Notes you can keep about customers:jobs or about supplier, employee, or other names contacts.

  • A Reminders list that shows tasks that need your attention.

  • Mailing labels you can print.


Cancel Sync

Stops the current synchronisation. No changes will be made to your QuickBooks or contact manager data. Any conflicts you have resolved up to this point will have to be resolved again in the next synchronisation.


Apply this resolution to the remaining conflicting records

Shortens the resolution process by applying the resolution method you chose to any other fields that have conflicts. For example, if you chose "Use QuickBooks values," all other conflicting records will be resolved this way.

Important: Selecting this checkbox means that you won't get an opportunity to review any other records that have conflicts. If you want to see all the conflicting records, leave this checkbox unselected.


Resolution methods (Manually Resolve, and so on)

Choose one of these resolution methods from the drop-down list:

Manually resolve | Lets you select, on a field-by-field basis, how the conflicts are to be resolved. For one field, you can select the QuickBooks value. For another, you can select the Outlook value.
Add both | Accepts both versions of the records listed. This adds a new name to QuickBooks using the contact manager values, and a new contact to your contact manager using the QuickBooks values.
Do not synchronise | Conflicting records are not synchronised—they do not change in either QuickBooks or your contact manager.
Use Outlook values | Accepts the contact manager version of the records listed and changes the QuickBooks version to match the contact manager version.
Use QuickBooks values | Accepts the QuickBooks version of the records listed and changes the contact manager version to match the QuickBooks version.

The resolution method you choose applies to the record currently shown. To apply the same resolution to all other records that have conflicts, select the "Apply this resolution to the remaining conflicting records" checkbox. This option is not available if you select Manually Resolve as the resolution method.


List of fields and their values

This list shows a record that has conflicting values in QuickBooks and your contact manager. Conflicting values are highlighted in red. You cannot continue with the synchronisation until all the conflicts have been resolved.

To resolve conflicts

  • To resolve the conflicts on a field-by-field basis, choose Manually Resolve from the list of resolution methods. In the list, click the version of each value you want to use.

  • To accept both versions of the record, choose Accept Both from the list of resolution methods.

  • To leave the conflicts unresolved, choose Do Not Synchronise from the list of resolution methods.

  • To resolve all the conflicts in favor of your contact manager, choose Use Outlook Values from the list of resolution methods.

  • To resolve all the conflicts in favor of QuickBooks, choose Use QuickBooks Values from the list of resolution methods.

What to do next

  • To see the next record with conflicting values, first resolve the conflicts in the current record making sure to keep the "Apply this resolution to the remaining conflicted records" checkbox unselected. Then click OK.

  • To apply the resolution method you chose for the current record to all the other records with conflicts, select the "Apply this resolution to the remaining conflicting records" checkbox and click OK.

Selecting this option means you won't get an opportunity to review the other records that have conflicts.


Changing your contact management synchronisation settings

The settings you selected through the synchronisation wizard remain in effect until you change them, or you open a different company file.

  1. Go to the File menu, choose Utilities, and then click Synchronise Contacts.

  2. Click Setup to start the wizard.

  3. In the screens that appear, change any settings as needed.

    If you need assistance at any time, click Help.

  4. When you have completed setup, click Save.


Setting up for contact management synchronisation

If you've never synchronised contact manager data with QuickBooks before, you must first complete a setup process.

  1. As a precaution, back up both your contact manager and your QuickBooks data.

  2. Go to the File menu, choose Utilities, and then click Synchronise Contacts.

  3. When the Synchronise Contacts window appears, follow the onscreen instructions that appear.

  4. When you finish a screen, click Next.

    If you need more information on any screen, click Help.

  5. When you have completed setup, click Import.

See also

  • Backing up data prior to your first synchronisation

  • How synchronisation works

  • Which versions of Outlook are supported?

  • Improving synchronisation accuracy


Synchronising contacts with Outlook

  1. Go to the File menu, choose Utilities, and then click Synchronise Contacts.

    If you are synchronising for the first time, we recommend that you back up both the data in your contact manager and your QuickBooks company file before you synchronise.

    You may be asked to resolve conflicts between your QuickBooks and contact manager data or create alternative entries for duplicate names. If you need assistance with any of these tasks, click Help.

    When the synchronisation finishes, you will see a summary of any records in Outlook or QuickBooks that were modified.

  2. Click Close.

See also

  • Backing up data prior to your first synchronisation

  • How synchronisation works

  • Which versions of Outlook are supported?

  • Improving synchronisation accuracy


Improving synchronisation accuracy

Certain situations can affect the accuracy of your synchronisations. The suggestions below will help you avoid syncrhonisation problems.

Addresses

  • In QuickBooks, always enter company names in a consistent manner. For example, if you enter "Reckon Limited" in the Company field, also enter "Reckon Limited" in the Address field. Entering the company name differently ("Reckon", for example) could cause synchronisation problems.

  • Where possible, limit street addresses to two lines in both QuickBooks and your contact manager. Instead of:

    123 Macquarie Street
    Level 12
    Suite 2100
    Sydney NSW 2000

    use:

    123 Macquarie Street
    Level 12, Suite 2100
    Sydney NSW 2000

  • If you have to change a company name or a contact name after you have performed your first synchronisation, enter the change both in QuickBooks and your contact manager. This helps the address synchronise correctly.

  • Address lines in QuickBooks have a 41-character limit. If an address line is longer than 41 characters in your contact manager, QuickBooks asks you to shorten it when you synchronise. The changes you make are reflected both in QuickBooks and your contact manager.

Deletions

If you delete a name from QuickBooks but keep the name in your contact manager, your next synchronisation will add the name back to your QuickBooks records if your contact manager doesn't know you want to exclude the name from QuickBooks. To keep the name from reappearing, manually categorise it as "QB Ignore" – or mark it as "Personal" or "Private" – in your contact manager.


Synchronising contacts with a personal digital assistant (PDA)

  1. Synchronise your personal digital assistant with either Outlook.

    Use a synchronisation program intended for personal digital assistants.

    Note: Some personal digital assistants or similar devices cannot be synchronised directly with QuickBooks.

  2. When your data is in Outlook, synchronise that program with QuickBooks.

See also

  • How synchronisation works

  • Synchronising with Outlook

  • Which versions of Outlook are supported?

  • Improving synchronisation accuracy


Fixing contact management synchronisation problems

Some common problems include:

Some names didn't synchronise

Names I deleted from QuickBooks have reappeared

See also

  • Improving synchronisation accuracy


Backing up Outlook data

  1. Start Microsoft Outlook.

  2. In the Folder list, select your Contacts folder.

    If you don't see the Folder list, choose Folder List from the Viewmenu.

  3. With the Contacts folder selected, click the right mouse button and choose Copy Contacts.

  4. In the Copy Folder window, select the folder titled "MailBox—Your Name" and click OK. For example, if your name is Brian Cook, you would select the "MailBox—Brian Cook" folder.

    When you click OK, Outlook creates a new folder and names it Contacts1.

  5. To rename Contacts1 to something more meaningful, select it, click the right mouse button, and choose Rename.


When contact names you delete from QuickBooks reappear

If you delete a name from QuickBooks but keep the name in your contact manager, your next synchronisation will add the name back to your QuickBooks records if your contact manager doesn't know you want to exclude the name from QuickBooks. To fix this problem, categorise the name as "QB Ignore" in your contact manager.


When contact names don't synchronise

Check the following:

  • In the setup wizard, did you select the correct Outlook folders?

Synchronisation only works with the Outlook folders you selected in the setup wizard. Contact names in a different database, or in other folders, won't be synchronised. To select a different database or folders, run the wizard again.

  • In the setup wizard, did you select all the QuickBooks lists you want to synchronise?

If you leave a list unselected, names on the list are not synchronised. For example, if you select the Customers & Jobs list and Other Names list but leave the Supplier list unselected, no supplier names will be synchronised.

  • In the setup wizard, did you select the wrong Outlook folder as the default folder?

During a synchronisation, QuickBooks data can be added only to one Outlook folder—the default folder that you selected during the synchronisation setup wizard. To make a different folder the default, run the wizard again.

See also

  • Changing your synchronisation settings


Congratulations

At this point, you can either exit the wizard or synchronise your contact data.

  • To exit the wizard, click Sync Later.

  • To synchronise your data, click Sync Now.

Do I lose my settings if I exit?

No. Sync Later lets you synchronise at a later time without losing your settings. The settings remain in effect until you do one of the following:

  • Change the settings by running the wizard again.

  • Open a different company file and perform a synchronisation from there.

See also

  • How synchronisation works

  • Improving synchronisation accuracy


Exclude names from synchronisation

By default, contact names marked as Personal or Private do not get synchronised. If you want to synchronise either type of name, clear the appropriate checkbox.

In Outlook, personal contacts have "personal" in the Categories field and private contacts have the Private checkbox selected.

These names are also subject to the same categorisation rules as other names. For example, to synchronise Personal names, you must categorise each name as QB Customer, QB Supplier, or QB Other in addition to clearing the "Names assigned to the Personal category" checkbox.


Categorise Outlook contacts

Categorise your contacts

QuickBooks cannot synchronise with a name in Outlook unless the name is categorised properly. The category identifies the QuickBooks list where the name belongs. Outlook stores categories in the Categories field.

Do I need to categorise my names now?

No. When you synchronise, you will be given a chance to categorise any uncategorised names in your contact manager database. This slows the synchronisation process, but it ensures that names relevant to your business will be synchronised with the correct QuickBooks list.

If you have a lot of new names in your contact manager to synchronise with QuickBooks, you may want to consider categorising them before you synchronise. This will make your first synchronisation go faster.


Select QuickBooks lists

If you don't want to synchronise contact information from a particular QuickBooks list, clear the checkbox for that list. You can synchronise names from any or all of these lists: Customer:Job, Supplier, Other Names.


Select how you want conflicts to be resolved

When QuickBooks and your contact manager have different information for the same contact name, QuickBooks can resolve the conflict in one of the following ways:

Interrupt synchronisation... | Synchronisation stops and you are shown a list of the conflicting records and what their values are in both QuickBooks and in your contact manager. Synchronisation cannot proceed until you indicate how each conflict should be resolved.
QuickBooks wins | In QuickBooks, conflicting records remain unchanged. In your contact manager, the records change to reflect QuickBooks values. This happens automatically, without notification about specific conflicts.
Outlook wins | In your contact manager, conflicting records remain unchanged. In QuickBooks, the records change to reflect the contact manager values. This happens automatically, without notification about specific conflicts.
Ignore both | Conflicting records are not synchronised—they do not change in either QuickBooks or your contact manager. The records will be ignored for all synchronisations until you run the wizard again and select one of the other four options.
Accept both | Accepts both versions of the record, adding a new name to QuickBooks using the contact manager values, and a new contact to your contact manager using the QuickBooks values. If the new name in QuickBooks duplicates an existing name, you will be asked during synchronisation to specify a different way to list the name.


Select your contact manager

Select Microsoft Outlook.

What if I use a different contact manager?

Currently, QuickBooks synchronises only with Microsoft Outlook. If you use a personal digital assistant such as a Palm Pilot or Windows Mobile device, you must first synchronise your personal digital assistant with Outlook before you can synchronise it with QuickBooks.

What if I change my contact manager later?

Simply start this wizard again and change your selection. Any selection you make in the wizard can be changed at a later time.

See also

  • Which versions of Outlook are supported?

  • Improving synchronisation accuracy


Select Outlook folder(s)

Click Browse to select the Outlook folders that contain contact data you want to synchronise with QuickBooks.

Do I need to select folders?

Only if you use multiple folders in Outlook (some people don't). If you do use Outlook folders, you need to identify which ones are important to your business operations and which ones are not. The folders you select are the ones that are compared against the Customer:Job, Supplier, and Other Name lists in QuickBooks. Folders you don't select are ignored when you synchronise. Such a folder might contain personal contacts unrelated to your business.

Do all contacts in a selected folder get synchronised?

Not necessarily. Contacts in Outlook must also be categorised appropriately so that QuickBooks knows which list to synchronise them with. Uncategorised contacts are not synchronised, even if they are in one of the folders you selected for synchronisation. Also, contacts categorised as Personal or Private are not synchronised unless you specify—later in this wizard—that you want them to be.

You must also select a default folder

Names from QuickBooks that are new to Outlook go in the default folder. When you select several folders for synchronisation, you can control which one receives names from QuickBooks by making it the default. If you don't select a default folder, the first folder you select automatically becomes the default.

When you click Browse, the Selected Folders list shows the default folder in bold. To make a different folder the default, select it and click Default.


Select a type of synchronisation

The choice you make determines which programs are updated when you perform a synchronisation.

Two way: A two-way synchronisation updates data simultaneously in QuickBooks and your contact manager. For example, if Brian Cook is on the Customers & Jobs list in QuickBooks, but not in your contact manager database, synchronising adds Brian as a new contact to your contact manager. If at the same time Johnny Melton is categorised as a QB Customer in your contact manager, but is not on the Customers & Jobs list in QuickBooks, synchronising adds Johnny to the Customers & Jobs list. At the end of a two-way synchronisation, records in QuickBooks and your contact manager agree with each other.

One way: A one-way synchronisation updates data in either QuickBooks or your contact manager, but not both. When you select One way, you must also select a direction for the synchronisation, either QuickBooks to your contact manager or your contact manager to QuickBooks. If you plan to make changes to data in only one application, then a one way synchronisation is probably best for you.

See also

  • Improving synchronisation accuracy


About CSV (comma-separated values) files

CSV files are simple text files containing tabular data. Each field in the file is separated from the next by a comma. Most spreadsheets support this format, although you can create and edit CSV files with any text editor. Files in the CSV format end with the .csv suffix. Both QuickBooks and Microsoft Excel can easily import and export files of this type.

See also

  • About importing data from an Excel or CSV file

  • About exporting data to an Excel or CSV file


About the Import error log for Excel or CSV files

During import, QuickBooks detects errors when it imports data from your Excel or CSV file. Examples of the errors detected are:

  • mismatched field types

  • fields which have letters where numbers should be or vice versa

  • required fields that are blank

The error log is created as a CSV file. QuickBooks prompts you for a location in which to save the log. It defaults to the QuickBooks installation folder but you have the option to change that. You can save multiple error logs in one place as long as each has a unique name.

See also

  • Working with the the Import error log

  • About CSV (comma-separated values) files


Setting up your Excel or CSV file for importing account data

Preparing your Excel or CSV file for import into QuickBooks

Use the column headings below when you prepare your file for importing Account data into QuickBooks. For the data contained in the rows below the column headers, follow the guidelines in the table when preparing or entering the data.

Column heading | Data requirements
ACCOUNT TYPE (REQUIRED) | The type of account.
 | Accounts payable
 | Accounts receivable
 | Bank
 | Credit card
 | Cost of goods sold
 | Equity
 | Other expense
 | Other income
 | Expense
 | Fixed asset
 | Income
 | Long term liability
 | Other asset
 | Other current asset
 | Other current liability
ACCOUNT NUMBER | The account number of the account.
ACCOUNT NAME (REQUIRED) | The name of an account in your chart of accounts. Note: If you're importing a child (or sub) entry for a parent (or main) entry, the parent entry must already exist in order for the child entry to be imported correctly.
DESCRIPTION | A brief description of the account.
BANK ACCT. NO/CARD NO./NOTE | The account number of the account.
OPENING BALANCE | The opening balance of the account.
AS OF (DATE) | A date.
REMIND ME TO ORDER CHEQUES | When you use the cheque number you enter here, you'll be reminded to order cheques.
TRACK REIMBURSED EXPENSES | Enter "Yes" or "No."
INCOME ACCOUNT FOR REIMB. EXPENSES | Enter the name of the income account that you use to track the above reimbursed expenses.
ACCOUNT IS INACTIVE | Enter "Yes", "No", "Active", or "Not-Active".

See also

  • About importing lists from Microsoft Excel


Setting up your Excel or CSV file for importing customer data

Preparing your Excel or CSV file for import into QuickBooks

Use the column headings below when you prepare your file for importing Customer data into QuickBooks. For the data contained in the rows below the column headers, follow the guidelines in the table when preparing or entering the data.

Column heading | Data requirements
JOB OR CUSTOMER NAME (REQUIRED) | Enter the name of the Customer (and Job, if needed) as it appears in QuickBooks. Example: Kristy Abercrombie: Bathroom Remodel. Note: If you're importing a child (or sub) entry for a parent (or main) entry, the parent entry must already exist in order for the child entry to be imported correctly.
OPENING BALANCE | No "$". Enter the opening balance. You cannot enter an opening balance for an existing customer, only for a new one.
OPENING BALANCE AS OF | Enter a date. The date must be entered as MMDDYYYY. You cannot set an opening balance "as of" date for an existing customer, only for a new one.
COMPANY NAME | Enter a company name, maximum 41 characters long.
SALUTATION | Enter a salutation such as "Mr.," "Mrs.," or "Dr."
FIRST NAME | Enter the customer's first name.
MIDDLE INITIAL | Enter the customer's middle initial.
LAST NAME | Enter the customer's last name.
CONTACT | Enter the contact name for the customer.
PHONE | Enter the customer's phone number.
FAX | The customer's FAX number.
ALTERNATE PHONE | Enter the customer's alternate phone number.
ALTERNATE CONTACT | Enter the alternate contact name for the customer.
EMAIL | Enter the customer's email address.
BILLING ADDRESS 1 through BILLING ADDRESS 5 | Enter the customer's billing address. Maximum length for each field: 41 characters.
SHIPPING ADDRESS 1 through SHIPPING ADDRESS 5 | Enter the customer's billing address. Maximum length for each field: 41 characters.
CUSTOMER TYPE | Enter a QuickBooks customer type.
TERMS | Enter a QuickBooks term.
SALES REP | Enter a QuickBooks sales rep.
PREFERRED SEND METHOD | Enter a QuickBooks preferred send method. Example: Email.
TAX CODE | Enter a three character tax code. To view your tax codes, go to the Lists menu and click Tax Code List.
TAX ITEM | Enter a QuickBooks tax item.
RESALE NUMBER | Enter a resale number.
PRICE LEVEL | Enter a QuickBooks price level.
ACCOUNT NUMBER | Enter an account number, which can contain both letters and numbers.
CREDIT LIMIT | Enter a credit limit.
PREFERRED PAYMENT METHOD | Enter a preferred payment method. To view your choices, go to the Lists menu, choose Customer & Supplier Profile Lists and then click Payment Method List.
CREDIT CARD NUMBER | Enter the customer's credit card number, appended with a single quotation mark (').
CREDIT CARD EXPIRATION MONTH | Enter the month as two digits, i.e., May = "05."
CREDIT CARD EXPIRATION YEAR | Enter the year as four digits.
NAME ON CARD | Enter a name.
CREDIT CARD ADDRESS | Enter an address.
CREDIT CARD POST CODE | Enter a post code.
JOB STATUS | Enter a job status. To view your choices, go to the Edit menu and click Preferences. Scroll through the list on the left and click Jobs & Estimates. Click the Company Preferences tab.
JOB START DATE | Enter the start date.
JOB PROJECTED END | Enter the projected completion date.
JOB END DATE | Enter the actual end date.
JOB DESCRIPTION | Enter information about the job.
JOB TYPE | Enter a job type. To view your choices, go to the Lists menu, choose Customer & Supplier Profile Lists and then click Job Type List.
IS INACTIVE | Enter "Yes," or "No," "Active," or "Not-Active."
NOTE | Enter a note about the customer.

See also

  • About importing lists from Microsoft Excel


Where do headers and footers appear in Excel?

In Microsoft Excel, headers and footers appear only when you print a spreadsheet. They do not appear on screen.

  • To preview the header and footer in Excel, choose Print Preview from the File menu.

  • To modify the header and footer in Excel, open the Page Setup window. To find this window in Excel, choose Header and Footer from the View menu.

See also

  • Modifying headers and footers before exporting (reports only)


How does QuickBooks import data from Microsoft Excel?

When you import information from a spreadsheet, QuickBooks reads the spreadsheet and uses it to update your QuickBooks data. When QuickBooks encounters a record that you do not have in your company file (for example, a new customer), it adds the record. If a record is already present in your company file, QuickBooks can prompt you to decide what to do, replace the existing data, or skip the record, depending on the option you select in the Preferences tab of the Import window.

When preparing a file for import, keep in mind that there are required fields and restrictions for the type of data that can appear in each field.


Removing empty columns in Excel

By default, QuickBooks preserves the column spacing of reports by inserting empty columns in the Excel spreadsheet.

What if I'm not exporting a report?

When exporting non-report data, such as your customers or items, QuickBooks uses the formatting for list reports. However, to make it easier to work with and re-import the data in the spreadsheet, QuickBooks deselects the option for preserving space between columns.

To remove empty columns in Excel

  1. Export the data to Excel.

    About exporting data to an Excel or CSV file

  2. In the Export window, select the Advanced tab.

  3. On the Advanced tab, clear the Space between columns checkbox.


What does QuickBooks export to Excel?

  • Data in the report, as it is displayed on screen

  • Formulas for subtotals, totals, and other calculations

  • Row labels that describe the contents of each row

  • Headers and footers from the QuickBooks report

See also

  • Where do headers and footers appear in Excel?

  • Modifying headers and footers before exporting


Displaying the Import a file window

  • In the Customer Centre or Supplier Centre, select the Customers & Jobs or Suppliers tab. Then, go to the Excel menu and click Import from Excel.

    or

  • In the Item List, click Excel at the bottom of the list and then click Import Items.

    or

  • Go to the File menu, choose Utilities, click Import, and then click Excel Files.


Setting up your Excel or CSV file for importing item data

Preparing your Excel or CSV file for import into QuickBooks

Use the column headings below when you prepare your file for importing Item data into QuickBooks. For the data contained in the rows below the column headers, follow the guidelines in the table when preparing or entering the data. The NAME, TYPE, and ACCOUNT columns are required.

Column heading | Data requirements
TYPE (REQUIRED) | Enter a QuickBooks item type.
NAME (REQUIRED) | Enter the name of the item. Note: If you're importing a child (or sub) entry for a parent (or main) entry, the parent entry must already exist in order for the child entry to be imported correctly.
REIMBURSABLE CHARGE | Enter "Yes" or "No." Note: if the charge is for services performed by someone else, the item type should be "Service Item." If the charge is for a reimbursable expense, the item type should be "Other charge."
DESCRIPTION | Enter the description of the item.
TAX CODE | Enter a three character tax code. To view your tax codes, go to the Lists menu and click Tax Code List.
ACCOUNT (REQUIRED) | Enter an Account name.
EXPENSE/COGS Account | Enter an expense account name from your chart of accounts. To view the Chart of Accounts, go to the Lists menu and click Chart of Accounts.
ASSET ACCOUNT | Enter an asset account name from your chart of accounts. To view the Chart of Accounts, go to the Lists menu and click Chart of Accounts.
DEPOSIT TO (ACCOUNT) | Enter a bank account name from your chart of accounts. To view the Chart of Accounts, go to the Lists menu and click Chart of Accounts.
DESCRIPTION ON PURCHASE TRANSACTIONS | Enter a text description.
ON HAND | Enter an amount.
U/M | Enter the unit of measure name and abbreviation in the format name(abbreviation).
U/M Set | Enter the unit of measure set name.
COST | Enter an amount.
PREFERRED SUPPLIER | Enter a supplier's name.
TAX AGENCY | Enter the name of a tax agency from the Supplier list. To view it, click Supplier Centre.
PRICE/AMOUNT or %/RATE | Enter a price or rate. Keep in mind that you can't use percentages when setting a price for inventory items or items whose expense will be passed on to the customer. In those cases, use a dollar amount.
ITEM IS INACTIVE | Enter "Yes," or "No," "Active," or "Not-Active."
REORDER POINT | When your inventory item reaches this number, QuickBooks will remind you to reorder the item.
TOTAL VALUE | (For inventory items only) Enter the total value for this item, which is the item cost multiplied by the number of items on hand.
AS OF (DATE) | Enter a date.
PAYMENT METHOD | Enter a QuickBooks payment method.

See also

  • About importing lists from Microsoft Excel


What if I don't see any outline symbols in Excel?

Some reports, such as list reports, do not contain any groupings that can be expanded or collapsed.

If you export this type of report, the spreadsheet will not contain outline symbols even if you selected the Auto Outline checkbox.


Setting up your Excel or CSV file for importing supplier data

Preparing your Excel or CSV file for import into QuickBooks

Use the column headings below when you prepare your file for importing Supplier data into QuickBooks. For the data contained in the rows below the column headers, follow the guidelines in the table when preparing or entering the data.

Column heading | Data requirements
NAME (REQUIRED) | The name of the supplier.
OPENING BALANCE | No "$". Opening balances can be set for new suppliers only, not existing suppliers.
OPENING BALANCE (AS OF) | Enter a date. The date must be entered as MMDDYYYY. You cannot set an opening balance "as of" date for an existing supplier, only for a new supplier.
COMPANY NAME | Enter a company name, maximum 41 characters long.
SALUTATION | Enter a salutation.
FIRST NAME | Enter the supplier's first name.
MIDDLE INITIAL | Enter the supplier's middle initial.
LAST NAME | Enter the supplier's last name.
ADDRESS 1 through ADDRESS 5 | Enter address information, each field can contain a maximum of 41 characters.
CONTACT | Enter the contact name for the supplier.
PHONE | Enter the supplier's phone number.
FAX | The supplier's FAX number.
ALTERNATE PHONE | Enter the supplier's alternate phone number.
ALTERNATE CONTACT | Enter the alternate contact name for the supplier.
EMAIL | Enter the supplier's email address.
PRINT ON CHEQUE AS | Enter the supplier's name as you'd like it to print on a cheque. Maximum length: 41 characters.
ACCOUNT NUMBER | Enter the supplier's account number.
SUPPLIER TYPE | Enter one of the QuickBooks supplier types.
TERMS | Enter one of the QuickBooks terms.
CREDIT LIMIT | Enter the supplier's credit limit.
TAX ID | Enter the supplier's Tax ID number. Maximum length: 9 characters.
IS INACTIVE | "Yes" or "No" "Active" or "Not-Active".
NOTE | Enter a note or "to do" for your customer.

See also

  • About importing lists from Microsoft Excel


About mappings for an imported Excel or CSV file

About importing data from an Excel or CSV file

Mapping allows you to specify how you want the information in your Excel or CSV file to be imported into QuickBooks. You control how each column of information from your spreadsheet is brought into QuickBooks, using a one-to-one correlation.

You can create, edit, and delete mappings.

  • Creating a new mapping

  • Editing an existing mapping

  • Deleting a mapping


Advanced options for exporting data to Excel

When you export data to Excel, QuickBooks uses the advanced options to control the appearance of the spreadsheet and determine which Excel features are turned on.

Formatting options

The formatting options preserve the look of QuickBooks reports, including the spacing between columns and rows. What if I'm not exporting a report?

If you're not exporting a report (for example, if you're exporting your Item List), QuickBooks formats the spreadsheet using the fonts and colors that QuickBooks uses for list reports. To make it easier to work with and re-import the data in the spreadsheet, QuickBooks deselects the option for preserving space between columns.

Space between columns

Space between columns

Row height (reports only)

Row height

Excel features

AutoFit

AutoFit

Freeze panes

Freeze panes

Show Gridlines

Show Gridlines

Auto Outline (reports only)

Auto Outline

Auto Filtering

Auto Filtering

Printing options

Send header to Page Setup in Excel

Send header to Page Setup in Excel

Send header to screen in Excel (reports only)

Send header to screen in Excel

Repeat row labels on each page

Repeat row labels on each page


What's important about the Export window

Note:The data that is exported is a graphically representation of your data. You are unable to make changes and then import the data.

About exporting data to an Excel or CSV file

Basic tab

From this window, you can export data to a CSV (comma-separated values) file, to a new Excel workbook, or to an existing Excel workbook.

Export to a comma-separated values (.csv) file

Export to csv file

Export to a new Excel workbook

Export to a new Excel workbook

Export to an existing Excel workbook

Export to an existing Excel workbook

Advanced tab

From the Advanced tab, you can view options that allow you to turn on one or more Microsoft Excel features.


Handle duplicates in my import file

Handling duplicates in your import file

When you import a data file, QuickBooks detects whether a record already exists that matches a record you're trying to import. When a duplicate record is detected, QuickBooks offers you three options.

Keep existing data and discard import data

Imported data will be ignored and the existing QuickBooks record will be kept.

Replace existing data with import data, ignoring blank fields.

Replace existing QuickBooks data with new import data. If there are blank fields in the import data, they won't overwrite existing QuickBooks data.

Replace existing data with import data, including blank fields.

Replace existing QuickBooks data with new import data. If there are blank fields in the import data, they will overwrite existing QuickBooks data.

  • Click Apply to apply the preference to the current record.

    or

  • Click Apply to All to apply the preference to all records.

See also

  • About the error log


Mapping your import file

What's important about the Mappings window

The Mappings window lets you create and edit how you want imported data to be displayed in QuickBooks.

Mapping name

The name of the mapping you want to create or edit.

Import Type

Click a type from the drop-down list

QuickBooks:

The fields in QuickBooks that are available to be mapped to

Import data

The data from an Excel or CSV worksheet that can be mapped to QuickBooks


Previewing your import file

Use this window to see how your the data from your Excel or CSV file will be imported into QuickBooks.

File to be imported

Displays the Excel or CSV file that you want to import

Mapping definition used

Displays the mapping that was chosen for the import

In data preview show:

Click the drop-down list, choose "all data" or "only errors"

Details for:

QuickBooks field | File Column | Data | Error
The field in QuickBooks where the data in File Column will be imported | The header row in the Excel or CSV file | What's being imported from the Excel or CSV file | An error message is displayed if there will be a problem importing the data

Error handling

Choose whether or not to import rows with errors


About the tabs on the Import a File window

Use this window to specify how you want to import an Excel file into QuickBooks.

On the Set up Import tab

Select a file

Specify the file you want to import. You can enter the path and filename manually or browse to its location.

Choose a sheet in this Excel worksheet

Click a sheet from the drop-down list

This data file has header rows

Select this checkbox if the spreadsheet you're importing has a row of column headers

Choose a mapping

Click the drop-down list and choose whether to Add or Edit a mapping

Mappings

Click Mappings to edit or delete an existing mapping.

Preview

Click Preview to see how your data will be imported into QuickBooks

Import

Click Import to begin importing data from an Excel or CSV file into QuickBooks

On the Preferences tab

Duplicate Handling

Prompt and let me decide

A message will be displayed allowing you to make a decision about how you want to handle a duplicate entry.

Keep existing data and discard import data

Imported data will be ignored and existing data will be kept.

Replace existing data with import data, ignoring blank fields

Fields in QuickBooks will not be replaced with blank fields in the imported data.

Replace existing data with import data, including blank fields

Fields in QuickBooks will be replaced with blank fields in the imported data.

Error Handling

Import rows with errors and leave error fields blank

When importing data from an Excel or CSV worksheet, rows with errors will be imported and the error fields will be blank.

Do not import rows with errors

When importing data from an Excel or CSV worksheet, rows with errors will not be imported.


Select all rows

Whenever you plan to link worksheets where the structure is affected by accounts, you must remember to select all rows before exporting.


About exporting data to an Excel or CSV file

export

Excel

QuickBooks can export data about the people you do business with and the items you buy and sell. It can even export transactions and reports.

Note: Exporting to an Excel file requires Microsoft Excel 2000, 2002, 2003 or 2007.

During export, you decide whether QuickBooks should create an Excel file or a CSV (comma-separated values) file. Each column in the Excel or CSV file corresponds to a field of QuickBooks data. Once the data is in the file, you can further analyse and modify it as needed.

Expanded text

An easy way to update information about your customers, suppliers, and items is to export the data to an Excel or CSV file, make your changes, and then import the file.

What type of data do you want to export?

  • Customers

  • Suppliers

  • Items

  • Transactions

  • Reports


About importing data from an Excel or CSV file

Note: This feature is not supported by Reckon and is recommended for advanced users only.

You can import lists of customers, suppliers, accounts, or items into QuickBooks. Data that you import can be used to add new records to your QuickBooks lists or update existing records.

Start by creating an import file

An import file can be any data file that you create (usually in a spreadsheet application) and then save in Microsoft Excel (.xls or .xlsx) or comma-separated values (.csv) format.

Expanded text

For each list that can be imported, there are requirements for which fields are allowed and which fields are required. Before importing a file, be sure to read the guidelines and requirements outlined in preparing an import file.

To import the file into QuickBooks

  1. Back up your QuickBooks company file.

    Importing data is not reversible, so creating a backup is a good way to make sure you have a sound copy of your data should you wish to start over.

  2. Display the Import a File window.

    Expanded text

  3. Set up the import by specifying the import file and how the contents of the file should be mapped to your QuickBooks data.

  4. Click the Preferences tab and specify how QuickBooks should handle errors and duplicate entries.

    Expanded text

  5. Preview the data and make any necessary corrections.

  6. Click Import.

    If any errors occur during import, you will be prompted to save an error log.

  7. Use the error log to correct any errors.


Auto Filtering

Enables you to filter data within Microsoft Excel by choosing from a drop-down list at the top of each column.

Selecting this checkbox turns on the Auto Filtering feature within Microsoft Excel. To learn more about this feature, refer to the Help that comes with Microsoft Excel.


AutoFit

Adjusts the width of each column to fit the data. For example, a column displaying account names would appear wide enough to display the longest account name.


Auto Outline

Enables you to collapse and expand sections of the report within Microsoft Excel.

Selecting this checkbox turns on the outlining feature within Microsoft Excel. To learn more about this feature, refer to the Help that comes with Microsoft Excel.


Space between columns

If you select this checkbox, the column spacing in the spreadsheet will match the QuickBooks report.

To recreate the column spacing, QuickBooks adds empty separation columns between columns of data. If you clear this checkbox, QuickBooks removes the separation columns.


Export to an existing Excel workbook

Opens Microsoft Excel and exports the data to an existing file. The file can be one that you previously created in Excel or one that QuickBooks created during a previous export.

  1. Select the destination file by clicking the Browse button and navigating to the Excel workbook.

  2. Choose whether you want QuickBooks to overwrite an existing sheet in the workbook or create a new sheet.


Freeze panes

Keeps the column headers and row labels in place as you scroll. This option is especially useful for large amounts of data, since you continue to see the names of rows and columns as you move within the spreadsheet.

To turn off this option within Microsoft Excel, choose Remove Split from the Window menu.


Show Gridlines

Displays horizontal and vertical lines between cells in the Microsoft Excel spreadsheet.


Send header to screen in Excel

Displays the header on screen at the top of the Excel spreadsheet. When you print the spreadsheet, the header appears only on the first page.


Send header to Page Setup in Excel

Places the header at the top of each page when the spreadsheet is printed from Excel.

The header is used when printing, but does not appear on screen. To view and modify the header in Excel, choose Header and Footer from the View menu.


Export to a new Excel workbook

Opens Microsoft Excel and exports the data to a new file.


Repeat row labels on each page

Repeats row labels on each page when printing from Excel.

This option affects spreadsheets that are more than one page wide. For these spreadsheets, repeating the labels helps you identify the contents of each row.


Row height

Adjusts the row height in Microsoft Excel to match the spacing above rows in the QuickBooks report.

This spacing provides a visual indication of the relationship between report data, subtotals, totals, and other calculations.


Why export to Microsoft Excel?

Occasionally, you may need to change a report's appearance or contents in ways that are not available within QuickBooks.

Since the changes you make in Excel do not affect your QuickBooks data, you are free to customise a report as needed or even change report data to run "what if" scenarios.


Header rows

A header row is usually the first row of a spreadsheet and contains the column headings.

When importing an Excel or CSV file into QuickBooks, you can specify whether the file has a header row. If it does, QuickBooks imports that information. If it doesn't, the column designations will be "Column A", "Column B", "Column C", and so forth.


About Import types

Import types

An Import type is a template that allows you to map QuickBooks fields to your import data. Here are the four different QuickBooks Import types and some of the fields available in each.

Account | Customer | Supplier | Items
Number | Job or Customer Name | Name | Type
Name | Opening Balance | Account Type | Name
Description | Company Name | Account Number | Description
Bank Acct. No./Card No. | Salutation | Credit Limit | Tax Code
Opening Balance | Contact | Print on cheque as | Income Account
As of | Phone | Tax ID | Expense Account
Income Account | Fax | On Hand
Account is Inactive | Email | In Inactive | Cost
Remind me to order cheques | Billing Address 1 | Terms | Preferred Supplier


Outline symbols

Within Microsoft Excel, you can use the outline symbols in the leftmost column to expand or collapse groups of data in rows. In reports that contain multiple columns of calculations, you will find outline symbols in the top row.

To learn more about using the outline symbols, refer to "outlining" in the Help that comes with Microsoft Excel.


Setting up an import

About importing data from an Excel or CSV file

You set up an import by selecting an import file and mapping columns in the import file to fields of QuickBooks data. For example, you might map the Customer Name column in an import file to the Customer field in QuickBooks.

  1. If necessary, click the Set up Import tab.

  2. Select the Excel or CSV file you want to import.

  3. If you are importing an Excel file, specify which sheet in the Excel workbook contains the data you want to import.

  4. If the import file contains a header row that labels the contents of each column, select this data file has header rows.

    What does this option do?

    If you select this option, the labels in the header row (for example, first name, last name, and phone number) will be used to help you map columns in the file to the corresponding QuickBooks data fields. It will also ensure that the header row is not imported as data.

  5. Click the Choose a mapping drop-down list and then click Add New.

  6. Give your new mapping a name.

  7. Select an Import type.

    import type

  8. In the QuickBooks column, click to select the QuickBooks field you want to map.

  9. Click in the Import data column and choose the column in the Excel or CSV file to use for the selected QuickBooks field.

    Here's an example:

    Mapping to QuickBooks data

  10. Repeat this process until the mapping is complete.

  11. Click Save.

See also

  • About mappings for an imported file


Creating a new mapping from an existing mapping

  1. Display the Import a File window.

    Expanded text

  2. Click the Choose a mapping drop-down list and choose Edit.

  3. Click the Mapping name drop-down list and choose the mapping you want to modify and save under another name.

  4. Change the import type, if desired.

  5. Change the mapping between the QuickBooks and the Import Data columns as desired.

  6. Click Save As, and give your new mapping a new name.

  7. Click OK.

See also

  • Editing an existing mapping

  • Deleting a mapping


Deleting a mapping that you created for importing an Excel or CSV file

Delete a mapping that you created for importing an Excel or CSV file

  1. Display the Import a File window.

    Expanded text

  2. Select the Set up Import tab.

  3. Click the Choose a mapping drop-down list and choose the mapping you wish to delete.

  4. Click Mappings.

  5. Verify that the name of the mapping you want to delete is displayed in the Mapping name field. Click Delete.

  6. Click Yes to confirm.

See also

  • Creating a new mapping

  • Edit an existing mapping


Editing a mapping that you created for importing an Excel or CSV file

  1. Display the Import a File window.

    Expanded text

  2. Click Mappings.

  3. Click the Mapping name drop-down list and choose the mapping you want to edit.

  4. Change the import type, if desired.

  5. Change the mapping between the QuickBooks and the Import Data columns as desired.

  6. Click Save.

See also

  • Creating a new mapping

  • Deleting a mapping


Showing or hiding report detail in Excel

 Control the amount of data shown 30 Show or hide detail (reports only) 40

Showing or hiding report detail in Microsoft Excel

Requires Microsoft Excel 2000, or 2002.

In Microsoft Excel, you can expand or collapse report data on a case-by-case basis and can choose how many (or how few) levels of data you want to show. In Microsoft Excel, this feature is called outlining.

  1. In the Report window, click the Export button.

  2. In the Export Report to Excel window, select the Advanced tab.

  3. On the Advanced tab, select Auto Outlining and click OK.

  4. Click OK in the Export Report to Excel window.

    When QuickBooks is finished exporting, the report opens in Microsoft Excel.

  5. Use the outline symbols in the leftmost column or top row to expand or collapse groups of data.

What if I don't see any outline symbols?


Adding report contents to an existing Excel spreadsheet

To easily compare report data, you might want to add the contents of a report to an existing Microsoft Excel spreadsheet. When you add to a spreadsheet, QuickBooks adds a new worksheet and then sends the report to it.

  1. Export the report to Microsoft Excel, if you have not already done so.

  2. Select Send report to an existing Excel spreadsheet.

  3. Click the Browse button and select the spreadsheet you want to use.

See also

  • What does QuickBooks export?

  • Controlling the appearance of the report

  • Changing the amount of data shown in the report


Exporting items to an Excel or CSV file

export

Excel

About exporting data to an Excel or CSV file

From the Item List, you can export data about the items you buy and sell.

What fields are exported?

QuickBooks exports all item fields that can be imported except for the Reimbursable Charge and As Of (Date) fields.

An easy way to update your items and their prices is to export your Item List to an Excel or CSV file, update the information, and then import the file.

  1. Go to the Lists menu and click Item List.

  2. Click Excel at the bottom of the list, then click Export All Items.

  3. In the Export window, choose whether you want to export to a CSV file, a new Excel workbook, or an existing Excel workbook.

  4. (Optional) Select other export options.

  5. Click Export.

See also

  • Using the Item List


Exporting customer or supplier data to an Excel or CSV file

export

Excel

About exporting data to an Excel or CSV file

Using the Customer or Supplier Centre, you can export data about the people you do business with and the transactions associated with them.

What fields are exported?

QuickBooks exports all customer fields that can be imported except for Preferred Send Method, Price Level, and Preferred Payment Method.

QuickBooks exports all supplier fields that can be imported.

To export customer or supplier data

  1. Click the Centre containing the list you want to export.

  2. Display the customers or suppliers you want to export.

    1. If necessary, click the Customers & Jobs or Suppliers tab.

    2. (Optional) Use the View drop-down menu to filter the list of customers or suppliers.

      By filtering the list, you can determine whether QuickBooks exports all list entries or only those that meet certain criteria.

  3. Go to the Excel menu in the Centre and click Export Customer List or Export Supplier List.

  4. In the Export window, choose whether you want to export to a CSV file, a new Excel workbook, or an existing Excel workbook.

  5. (Optional) Select other export options.

  6. Click Export.

Exporting transactions

You can also export transactions displayed in the Transactions tab. For information, refer to exporting transactions to an Excel or CSV file.


Exporting transactions to an Excel or CSV file

export

Excel

About exporting data to an Excel or CSV file

QuickBooks offers two ways to export transactions. Choose the one that's right for the type of information you want to export.

  • Exporting from a Centre: Use a Centre to export transactions related to a customer, supplier, or employee.

  • Exporting from the Find window: To export other transactions, use the Find window to search for and export transactions.

Exporting transactions from a Centre

  1. Click the Customer,Supplier, or Employee Centre.

  2. Display the transactions you want to export.

    QuickBooks will export the transactions that appear in the transaction list on the right side of the Centre. For information about finding and displaying the transactions you want, refer to working with customer, supplier, or employee transactions.

  3. Do one of the following to display the Export window.

    • To export customer or supplier transactions: Go to the Excel menu in the Centre and then click Export transactions. If the Transactions tab is currently displayed, click the Export button instead.

    • To export employee transactions: Click the Export Transactions button. If the Transactions tab is currently displayed, go to the Excel menu in the Centre and then click Export transactions.

  4. In the Export window, choose whether you want to export to a CSV file, a new Excel workbook, or an existing Excel workbook.

  5. (Optional) Select other export options.

  6. Click Export.

Exporting transactions from the Find window

  1. Go to the Edit menu and click Find.

  2. Use the Find window to find the transactions.

  3. Click Export.

  4. In the Export window, choose whether you want to export to a CSV file, a new Excel workbook, or an existing Excel workbook.

  5. (Optional) Select other export options.

  6. Click Export.


Filtering a report in Excel

 Control the amount of data shown 30 Filter data 50

Filtering data in Excel

Within Excel, you can filter on any column of data using a drop-down list at the top of the column. Using the drop-down list, you can apply a number of preset filters or create your own custom filter.

  1. Export the data to Excel.

    About exporting data to an Excel or CSV file

  2. In the Export window, select the Advanced tab.

  3. On the Advanced tab, select Auto Filtering and click OK.

  4. Click OK in the Export window.

    When QuickBooks is finished exporting, the spreadsheet opens in Microsoft Excel.

  5. To start filtering, choose the drop-down lists to the right of each column title.

To learn more about filtering data, refer to the Help that comes with Microsoft Excel.


Creating a new Excel spreadsheet

  1. Export the report to Microsoft Excel, if you have not already done so.

  2. In the Export Report window, choose the option that fits your needs. You can export to:

    • comma-separated value file

    • new Excel workbook

    • existing Excel workbook

In most cases, you will want to add the contents of your report to a new Microsoft Excel workbook. If you choose to add your data to a new workbook, select the box to add a worksheet that explains Excel worksheet linking.

See also

  • What does QuickBooks export?

  • Controlling the appearance of the report

  • Changing the amount of data shown in the report


Preserving the formatting of your QuickBooks report

You can set options to preserve the formatting of a report when exporting to Microsoft Excel. Then, when you view the report in Microsoft Excel, you will see that the fonts, colors, and spacing match your original QuickBooks report.

What if I'm not exporting a report?

When exporting non-report data, such as your customers or items, QuickBooks uses the formatting for list reports. However, to make it easier to work with and re-import the data in the spreadsheet, QuickBooks deselects the option for preserving space between columns.

To preserve report formatting

  1. Export the data to Excel

    About exporting data to an Excel or CSV file

  2. In the Export window, select the Advanced tab.

  3. On the Advanced tab, select the formatting options you want.


Saving the report in Microsoft Excel

When you export a report to Microsoft Excel, QuickBooks opens Excel and adds the contents of the report to a spreadsheet.

  1. Display Microsoft Excel.

    Microsoft Excel should already be open with the report you exported on top.

  2. Go to the File menu and click Save.


Correcting errors using the Import error log

About importing data from an Excel or CSV file

When you import data from an Excel or CSV file (by clicking Import in the Import a file window), QuickBooks saves the imported records in your company file. If QuickBooks detects any errors in the records you imported, you will be prompted to save an error log. The error log is your guide to the records that you need to correct.

What kinds of errors are detected?

  • Mismatched field types

  • Fields that have letters where numbers should be or vice versa

  • Required fields that are blank

Saving the error log

When prompted during import, save the error log. The error log is created as a CSV file.

Expanded text

Note the location where you save the log. By default, QuickBooks saves the error log in the QuickBooks installation folder but you have the option to change that. You can save multiple error logs in one place as long as each has a unique name.

Correcting errors listed in the error log

There are two ways to correct the records that contain errors:

  • Correct the records directly in the import error log and then import the error log (recommended).

    or

  • Correct the records in the original import file and then re-import the file.

Which method should I choose?

In most cases, the best way to correct errors is to update the records directly in the import error log and then import the error log. In this case, QuickBooks re-imports only the records that contain errors.

However, if you want the data in your original import file to be correct (for example, if you use this data for other purposes), you may want to make the corrections in your original data file and then re-import the data file. This method of making corrections will take longer than just correcting the errors in the import error log because QuickBooks must process all the records in the import file, not just the ones that contain errors.

Correcting errors directly in the import error log

These instructions describe how to make corrections directly in the import error log. In this case, QuickBooks re-imports just the records that contain errors.

  1. Open the error log.

  2. Look at the column titled Error to find out what kind of error each record contains.

    What the error messages mean.

  3. Fix the errors by updating the data directly in the CSV file.

  4. Use the Import a file window to import the error log.

    Expanded text

Correcting and re-importing the original import file

These instructions describe how to make corrections to your original import file and then re-import the file.

Since the records in the original import file are already in your company file, they will be flagged as duplicate records during the import process. By default, QuickBooks prompts you to decide how to handle duplicate records (for example, by using the data in the import file to overwrite your QuickBooks data), but you can change this preference in the Import a file window.

  1. Open the error log.

  2. Look at the column titled Error to find out what kind of error each record contains.

    What the error messages mean.

  3. Fix the corresponding errors in your original import file.

  4. Use the Import a file window to import the original data file.

    Expanded text

    To save time during import, click the Preferences tab and select an option to replace existing data with imported data.


Handling duplicate data when importing from an Excel or CSV file

When you import a data file, QuickBooks detects whether a record already exists that matches a record you're trying to import. When a duplicate record is detected, QuickBooks offers you three options.

Keep existing data and discard import data

Imported data will be ignored and the existing QuickBooks record will be kept.

Replace existing data with import data, ignoring blank fields.

Replace existing QuickBooks data with new import data. If there are blank fields in the import data, they won't overwrite existing QuickBooks data.

Replace existing data with import data, including blank fields.

Replace existing QuickBooks data with new import data. If there are blank fields in the import data, they will overwrite existing QuickBooks data.

  • Click Apply to apply the preference to the current record.

    or

  • Click Apply to All to apply the preference to all records.

See also

  • About the error log


Setting preferences for importing from Excel files

Use the Preferences tab to tell QuickBooks how to handle duplicate entries and what to do when errors occur.

Duplicate handling

If you want to: | Choose this:
Decide whether to keep or discard each duplicate record | Prompt me and let me decide
Keep the data already in QuickBooks and discard any duplicate data from the import file | Keep existing data and discard import data
Replace the data in QuickBooks with the data from the import file, except for any blank fields | Replace existing data with import data, ignoring blank fields
Replace the data in QuickBooks with the data from the import file, including any blank fields. | Replace existing data with import data, including blank fields

Error handling

If you want to: | Choose this:
Import Excel data rows containing errors, but leave blank any field containing an error | Import rows with errors and leave error fields blank
Import only the Excel data rows that do not contain any errors | Do not import rows with errors

See also

  • About importing data from an Excel or CSV file


Previewing and troubleshooting import errors

About importing data from an Excel or CSV file

The Preview window shows records at the top and the details for a selected record at the bottom. QuickBooks displays OK in the Data Preview section for records without errors, and Error for records for which it has detected a problem. You can correct errors directly in the Preview window or you can correct them later in the error log.

To preview the data import

  1. Display the Import a file window.

    Expanded text

  2. If you have not already done so, set up the import by specifying the import file and mapping its contents to fields of QuickBooks data.

    Expanded text

  3. Click Preview.

    The Preview window shows all records to be imported.

  4. Do one of the following, depending on whether QuickBooks detects any errors in the data to be imported.

    • If QuickBooks doesn't detect any errors, click Import to import the data file.

    • If QuickBooks detects one or more errors, you can display just the import errors by clicking the In data preview show drop-down list and then clicking only errors.

To correct errors in the Preview window

About the error messages

The error message that QuickBooks displays depends on the type of data that it expects for a particular data field. For example, if you entered 1234 in a field that requires the name of an account, QuickBooks displays "Invalid Account Type" in the Error field. If you leave a required field blank, such as the name of a customer, QuickBooks displays "The blank is not allowed in this field."

Here are the most common error messages that you might see, together with an explanation of each message.

What are the data requirements for each field?

  1. Select the record containing the error in the Data Preview section.

    The "Details for" section displays the details for that record.

  2. In the "Details for" section, find the line that contains the error message.

    If the entire error message is not visible, move the mouse pointer over the Error column to view the complete error message.

  3. Enter a valid value in the Data field for that line, then click on a different field for that record.

    If the value you entered successfully corrects the error, QuickBooks displays OK in the Data Preview section.


Preparing your data for import into QuickBooks

About importing data from an Excel or CSV file

An import file can be any data file that you create (usually in a spreadsheet application) and then save in Microsoft Excel (.xls) or comma-separated values (.csv) format.

Expanded text

You can either create an import file from scratch or export data to an Excel or CSV file and then modify the resulting information. If you don't already have a QuickBooks company, you can export lists from a sample data file (sample_product-based business.qbw or sample_service-based business.qbw).

The contents of each file is a table where each row is a different record and each column is a different field. When importing a customer list, for example, each row is a different customer and each column is a different piece of customer-related information (such as the customer's name, phone number, or email address).

When creating an import file, follow these guidelines:

  • Create one file for each type of data you want to import; for example, don't mix customers and suppliers in the same file.

  • Include all required fields and make sure that the data you enter in each field is valid for that type of field. For more information, review the data requirements for each type of list.

Data requirements for import files

Select the type of list you are importing to find out more about the data requirements, including which fields can be imported and the kind of data allowed in each field. You do not need to import all fields; however some fields are required.

  • Customer

  • Supplier

  • Account

  • Item


About the tabs on the Import a File window

Note: Requires Microsoft Excel 2000, 2002, or 2003.

Use this window to specify how you want to import an Excel file into QuickBooks.

On the Set up Import tab

Select a file

Specify the file you want to import. You can enter the path and filename manually or browse to its location.

Choose a sheet in this Excel worksheet

Click a sheet from the drop-down list

This data file has header rows

Select this checkbox if the spreadsheet you're importing has a row of column headers

Choose a mapping

Click the drop-down list and choose whether to Add or Edit a mapping

Mappings

Click Mappings to edit or delete an existing mapping.

Preview

Click Preview to see how your data will be imported into QuickBooks

Import

Click Import to begin importing data from an Excel or CSV file into QuickBooks


Common error messages when importing from Excel

Here are some of the most common error messages you might encounter while previewing or importing your Excel data.

What does the error message say? What's wrong? How do I fix it?

The name of the list element cannot be blank.

A required field is blank. A mandatory field has been left blank. For example, in the Customers & Jobs list, the Customer or Job name is blank. QuickBooks cannot create this customer in the list without a name as it is a required field.

For each list, there are a few required fields. "Name" is required for all lists. "Accounts" also require Account Types. Items also require Item Type and Income Account. Inventory Accounts also require Item Type, Income account, Expense/COGS account, and Asset account. "Pass-through" items also require Item Type, Income account, and Expense account.

Invalid Data Format

In the "checkbox" fields, this message means that the format entered is not recognised as a valid format. For example, for the checkbox fields, QuickBooks accepts "yes," "no," "y," "n," "active," and "not-active." If you enter "Not Active," this error message will be displayed because the hyphen is missing.

Enter one of these options, in exactly this format: yes, no, y, n, active, or not-active.

This field contains more text than is allowed.

Many fields have a character limit. If the data in the .xls or CSV field is greater than the character limit allowed in the QuickBooks field, this error will appear.

Refer to Help topics about preparing your data for import.

Invalid Amount Format

The amount entered into the field is not in the format required for that field. For example, if it is a date field, the format has to be in a date format so ABCD is incorrect. If it is a price or rate or amount field, it has to be a numeric value, so ABCD is incorrect again.

Enter the amount in the form of "0.00"

Job or Customer Name: The specified parent does not exist.

The parent (or Customer) has to exist on the list in order to create a job or a sub-level. If QuickBooks cannot find the parent for the job or sub-level, the job or sub-item or sub-account cannot be created.

Create a Customer (parent) account before importing a job or sub-account for that customer. Example: Customer one, Customer one:job 1.

Income Account: The specified Account does not exist in the list.

The income account you selected on an item you are importing has not been created in QuickBooks yet. For example, the current chart of accounts in QuickBooks does not have "Income" as an account. You try to import an item that uses "Income" as its income account. This error will appear because "Income" has not been created in the chart of accounts.

Add the specified account to your chart of accounts.

One or more fields in this record were not applicable to this type of Item and could not be imported.

This message is displayed when one or more fields were set up for an Item type and the Item type does not support that field.

Delete the data from the import file.

One or more fields in this record were not applicable to this type of Account and could not be imported.

This message is displayed when one or more fields were set up for an Account type and the account type does not support that field.

Delete the data from the import file.

Type: Invalid Account Type

The account type in the excel or CSV file is not in a format recognised by QuickBooks. In order to import this record, the account types in the import file must appear exactly as they do in the account list in QuickBooks. For example, "Bank" is a valid account type but "Bank Account" is not since QuickBooks does not have "account" after the type name. This also pertains to Item Types.

Change the data in the import file to match the Account name exactly as it appears in QuickBooks.

Income Account: The specified Account does not exist in the list. Warning: This element was not made active because its parent is marked as inactive.

This is actually two error messages. The first one means the account does not already exist in QuickBooks. If you are trying to associate two accounts but the one or the other account is not created already, this error message appears.

The second warning appears when you are trying to mark a sub-account active when its parent is inactive. The sub-account, sub-item, or Jobs cannot be made active when the parent is inactive. Once you make a parent inactive, all the subs become inactive too.

In order to make the sub-accounts active again, the parent has to be made active first.

Income Account: The specified Account does not exist in the list. | No more sublevels are allowed for this element.

This is actually two error messages. The first one means the account does not already exist in QuickBooks. If you are trying to associate two accounts but the one or the other account is not created already, this error message appears.

The second message means the user is trying to create more than five sublevels. QuickBooks can only create up to five sublevels of items, accounts, and Customer:Jobs.

Limit the sublevels for items, accounts, and customers to five.

See also

  • Correcting and reimporting the error log


Issuing employee advances for customer costs

Issuing employee advances

You can issue your employees an advance for customer costs (rather than reimbursing them later).

These instructions are long. If you want to print them, click Print in the Help window's icon bar.

To issue an employee advance

  1. Create a new "other current asset" account called Employee Advances (if you don't have one already).

    Leave the account's opening balance at zero.

  2. Create one "other current asset" subaccount for each employee for whom you expect to be issuing advance cheques. For example:

    • If you will be issuing advances to Gail Hoffman, create an "other current asset" subaccount called "Gail."

    • In the New Account window, click the Subaccount of checkbox, and choose the Advances account as the parent account.

    • Leave the subaccount opening balance at zero.

  3. Go to the Banking menu and click Write Cheques.

  4. In the Write Cheque window, write an advance cheque to the employee (not a pay cheque). If you see a message about using the payroll feature to create a pay cheque, click OK and ignore it for this type of cheque. In the detail area of the cheque, make these entries:

    • In the Account column, choose the subaccount you created for that employee's advances (for example, Advances:Gail).

    • In the Memo column, type a description of what the advance is for.

    • Do not make an entry in the Customer:Job column. (You don't assign a customer:job until the employee has spent the advance, and an expense actually occurs.)

    When you save the cheque, QuickBooks puts an increase transaction in the Advances:Gail account register.

  5. When the employee later turns in an expense report, enter each expense as a decrease in the employee's asset subaccount. Use a new transaction field to enter the expenses. For each expense transaction, make these entries:

    • Leave the Payee field blank.

    • In the Account field, assign the expense to the appropriate expense account (for example, Travel).

    • Enter the amount of the expense in the Decrease column. If you are assigning the amount to more than one expense, use the Splits option. The Splits option also allows you to enter the Customer:Job.

  6. (If you entered a single expense in step 5) Assign the expense to the appropriate customer:job.

    • Select the expense in the account register and click Edit Transaction on the register toolbar.

    • At the General Journal Entry window, enter the customer:job in the Name column on the line for the expense transaction.

    • Save the transaction.

      Save the transaction.

When you're ready to invoice the customer for expenses incurred by your employee, follow the procedure described in Tracking costs and reimbursements for employees, beginning with step 4.

If the employee spent more than the advance, you can pay the amount you owe by writing a QuickBooks cheque and entering the employee's "other current asset" subaccount in the detail area.


Reimbursable expenses (definition)

Reimbursable expenses

Expenses that your business incurs on behalf of customers. You can charge a customer for reimbursable expenses by assigning the expense to the customer when you incur it and then transferring the expense to an invoice.


Adjusted service date (Employee Organiser)

Adjusted service date

The date used to calculate benefits that differs from the employee's start date. An adjusted service date means "treat this employee as if he or she had started on this date."

See also

  • What is the Employee Organiser?


Company Compensation Review (Employee Organiser)

Company Compensation Review

This report displays current compensation data for all employees, including their most recent compensation and any percentage change.

To create this report

Go to the Employees menu, choose Employee Organiser, choose Employee Summary, and then click Company Compensation Review.

See also

  • What is the Employee Organiser?

  • Employee Summary


Employee Compensation History (Employee Organiser)

Employee Compensation History

This report displays the Employee Compensation History and current compensation for a selected employee.

To create this report

Go to the Employees menu, choose Employee Organiser, choose Employee Summary, and then click Employee Compensation History.

See also

  • What is the Employee Organiser?

  • Employee Summary


What is the Employee Organiser?

The Employee Organiser enables you to track and store critical employee information in one place within QuickBooks.

The Employee Organiser is integrated into QuickBooks, so you need not run a separate program to access employee information. It is also integrated with QuickBooks Payroll products, so you only enter employee data once.

See also

  • Hiring an Employee

  • Raising Salaries and Tracking Promotions

  • Tracking Leaves of Absence

  • Terminate an Employee

  • Employee Summary


Employee Profile (Employee Organiser)

Employee Profile

This report summarises key employee information so you can quickly and easily verify it.

To create this report

Go to the Employees menu, choose Employee Organiser, choose Employee Summary, and then click Employee Profile.

See also

  • What is the Employee Organiser?

  • Employee Summary


Employee Summary (Employee Organiser)

Employee Summary

Use the Employee Summary to create reports containing information about an employee or group of employees.

  1. From the Employee Summary window, select the report to display from the Display list.

  2. For Employee Profile and Employee Compensation History reports, choose an employee.

    or

    For Year-to-Date Payroll Summary and Company Compensation Review reports, select Active Employees only or clear the checkbox to view all employees, active and inactive.

  3. Click Display.

See also

  • What is the Employee Organiser?

  • Employee Profile

  • Employee Compensation History

  • Year-to-Date Payroll Summary

  • Company Compensation Review


Hire date (Employee Organiser)

Start Date

The date an employee begins working. If an employee is being rehired, you can also enter an Original Start Date.

See also

  • What is the Employee Organiser?


Hiring an employee (Employee Organiser)

Hiring an employee

The Hire Employee wizard guides you through the process of hiring an employee.

  1. Go to the Employees menu, choose Employee Organiser, and then click Hire Employees.

  2. Follow the onscreen instructions.

If you must stop without completing all of the screens, you can return to the wizard later to complete the hiring process.

  1. Go to the Employees menu and click Employee Centre.

  2. Click the Employees tab to display the Employee List.

  3. Right-click the name of the employee, then click Hire Employee.

  4. When the Hire/Rehire window opens, click Edit.

See also

  • What is the Employee Organiser?

  • New Hire List

  • Employee Summary

  • Start Date

  • Original Start Date

  • Adjusted Service Date


Tracking a leave of absence (Employee Organiser)

Tracking a leave of absence

The Leave of Absence wizard guides you through the process of setting up and tracking an employee's leave of absence.

  1. Go to the Employees menu, choose Employee Organiser, and then click Leave of Absence.

  2. Follow the onscreen instructions.

See also

  • What is the Employee Organiser?

  • Employee Summary


Original Hire date (Employee Organiser)

Original Start date

This date is used when you are rehiring an employee. It's useful when you calculate benefits.

See also

  • What is the Employee Organiser?


Raising salaries and tracking promotions (Employee Organiser)

Raising salaries and tracking promotions

The Raises and Promotions wizard guides you through the process of raising an employee's salary, tracking a promotion, and managing the history of these changes. If you enter the historical information on this screen, you can run the Employee Compensation History report from the Employee Summary screen.

  1. Go to the Employees menu, choose Employee Organiser, and then click Raises and Promotions.

  2. Follow the onscreen instructions.

See also

  • What is the Employee Organiser?

  • Employee Summary


Release date (Employee Organiser)

Release date

The last day the employee worked will appear on the Enter Payroll Information for Termination window.

See also

  • What is the Employee Organiser?


Terminating an employee (Employee Organiser)

Terminating an employee

The Terminate Employee wizard guides you through the process of releasing an employee.

  1. Go to the Employees menu, choose Employee Organiser, and then click Terminate Employee.

  2. Follow the onscreen instructions.

See also

  • What is the Employee Organiser?

  • Terminated Employees List

  • Employee Summary

  • Release Date


Year-to-date Payroll Summary (Employee Organiser)

Year-to-date Payroll Summary

This report displays payroll information (earnings, QTD, YTD) for each employee.

To create this report

Go to the Employees menu, choose Employee Organiser, choose Employee Summary, and then click Year-to-date Payroll Summary.

See also

  • What is the Employee Organiser?

  • Employee Summary


Tracking costs and reimbursements for employees

You may have employees who incur expenses for customers. You need to reimburse those employees, and then pass on the costs to the customer.

To reimburse employees and bill customers

  1. Have your employees track their expenses in the expense reports you're already using.

  2. Go to the Banking menu and click Write Cheques.

  3. In the Write Cheques window, write a reimbursement cheque to each employee (not a pay cheque).

  4. In the cheque detail area, itemise each expense by customer and job, then record the cheque.

  5. Go to the Customers menu and click Create Invoices.

  6. Enter the information for that customer.

  7. From the invoice form, choose the reimbursable expenses you want to include on the invoice:

    1. Click the Add Time/Costs button on the Create Invoices window.

    2. In the Choose Billable Time and Expenses window, click the Expenses tab.

    You'll see the expenses incurred for each customer, with the name of the employee who incurred that expense in the payee field.

    Click the Checkmark column next to the expenses you want included on the invoice, and then click OK.


Balloon payment loan (definition)

Balloon payment loan

A balloon payment loan is a formalised loan with a final payment that is larger than the regular payment amount. Balloon payment loans usually have a lower interest rate than a standard loan to compensate for the larger, final payment. Most balloon payment loans have fixed monthly principal and interest payments with a defined payback period.

Note: In some balloon payment loans, each payment covers only the accrued interest (without affecting the principal), and the entire, original loan amount is due at the end of the repayment period. This type of balloon payment loan is also referred to as a non-amortised loan, an interest-only loan, or a one-payment loan. This one-payment type of loan cannot be tracked in the Loan Manager.


Escrow account (definition)

Escrow account

-->

Escrow is that portion of the loan that is held in an account by a third-party until the conditions of the loan are met.

An escrow account is a QuickBooks asset account that tracks the escrow portion of a loan payment. Escrow accounts are commonly used to pay taxes and insurance.


One-payment loan (definition)

One-payment loan

-->

A one-payment loan is one in which you pay only the interest payments until the principal payment and last interest payment are due. A one-payment loan is sometimes referred to as a non-amortised loan or an interest-only loan. You cannot track one-payment loans in the Loan Manager.


Standard payment loan (definition)

Standard payment loan

-->

A standard payment loan is one that is formalised with fixed monthly principal and interest payments and a defined payback period. The final payment is less than or equal to the monthly payment amount. Most business loans are standard payment loans.


Does my lender compute daily interest based on a 360- or 365-day year?

-->

When your lender uses a compounding period of exact days, the daily interest charges are calculated on either a 360- or 365-day year. You will find this information in your loan documents.


What if I don't know the payment amount?

-->

The What If scenarios have a built-in payment calculator. If you don't know a loan's payment amount, simply complete all other information fields and click Calculate. The Loan Manager calculates the loan payment amount for you.


How does the Loan Manager handle a balloon payment loan?

-->

What is a balloon payment loan?

What is a balloon payment loan?

If your loan terms include a balloon payment, it will appear as the final payment in your Loan Manager Payment Schedule. The Loan Manager automatically calculates the amount of this payment using the information you entered when you added the loan to the Loan Manager and to the current balance of your QuickBooks liability account. (If a balloon payment appears that was not part of your loan terms, check your journal entries and the Loan Manager loan details for accuracy.)

Note: Small discrepancies can occur due to calculation methods.


Why is the loan origination date important?

-->

The Loan Manager uses the loan origination date to calculate the loan maturity date and the number of remaining payments, as shown on the Payment Schedule. The loan origination date must be correct for accurate calculations.


What is the difference between a regular payment and an extra payment on a loan?

-->

Regular payments are your scheduled payment amounts of principal, interest, and escrow (if any) per your loan terms. An extra payment is made in addition to regular payments.

When you set up a payment through the Loan Manager, you can specify how much of the extra payment is to be applied to the principal, the interest, and/or to the fees and charges on your loan.


What does the Loan Manager do?

-->

The Loan Manager helps you track the loans that you've set up in QuickBooks based on the information in your Long-term Liability and Other Current Liability accounts. When you use the Loan Manager, you can keep track of all your loans in one location and be reminded of upcoming payments. In the Loan Manager you can:

  • Add and remove loans you want to track

  • View payment schedules

  • Set up loan payments

  • Analyse different loan scenarios

To use the Loan Manager

Go to the Banking menu and click Loan Manager. Shortcut

See also

  • What you need before adding loans to the Loan Manager


What you need before adding a loan to the Loan Manager

-->

Before adding loans to the Loan Manager, you'll need to gather your loan information.

For a new loan

  • Set up a liability account for the loan in QuickBooks. When you add the account and lender details, include any information you want the Loan Manager to use for tracking, such as the account number and lender contact information. This information can be found on your loan documents. Be sure that you enter the correct opening balance for the account. Otherwise, you will not be able to set up payments from the loan manager.

  • Set up an expense account for tracking the loan interest.

  • If you need to make escrow payments to the loan, set up an escrow account for them.

  • Make sure all transactions for the loan liability and interest accounts are up to date.

For an existing loan

  • Make sure all transactions for the loan liability and interest accounts are up to date.

  • Check to see that you have entered the loan details you want the Loan Manager to use for tracking, such as the account number and lender contact information. This information can be found on your loan documents.

When you're ready to add a loan to the Loan Manager, have your loan documents in hand. You'll need them for the origination date, payment amount, term, escrow amount (if any), interest rate, and other information.


Why can't I see all of my loans in the Loan Manager list?

-->

There are two reasons that a loan might be missing from the Loan Manager list:

  • You made the loan inactive in your Chart of Accounts list. To fix this problem, return to the Chart of Accounts, reactivate the loan, then close and then reopen the Loan Manager window to update list of loans.

  • You added a new loan liability account after you had already opened the Loan Manager window. To fix this problem, close and then reopen the Loan Manager window to update list of loans.


Why should I pay my loans from the Loan Manager?

-->

When you use the Loan Manager to handle your loans, you can track and pay all of your business loans from one convenient location.

The Loan Manager is a payment calculator that computes the principal and interest portion of your loan payment, plus handles any escrow payment or fees and charges. This capability allows you to track loan-related information on a per-payment and per-total-payments basis. The Loan Manager creates payment schedules that you can view and print. Plus, when you need to edit or make changes to a loan, the Loan Manager recalculates your payment information and payment schedule.

When you're ready to make a payment, set up the payment in the Loan Manager. From that window, the Loan Manager takes you directly to the Write Cheques or Enter Bills windows, where you can edit your payments.


What's important about the Loan Manager window

-->

The Loan Manager window displays the loans you've set up to track, including details about the loans (such as the lender name and origination date), a payment schedule, and contact information.

Use this window to enter and track your loans, set up payments, and run "what if" scenarios when considering a new loan or for refinancing an existing one.

To view loan information, select the loan in the list, and then click the tab for the information you want to see.

List of loans

The list of loans shows all of the loans that you've added to the loan list. Each loan entry includes the name of the loan, the loan balance, the next payment date, and the payment amount. This information comes from the liability account information for each loan.

What if I don't see the loan I'm looking for?

Summary tab

Displays a summary of the loan details, including the liability account number, origination date, and maturity date.

Payment Schedule tab

Displays the schedule of your remaining loan payments for the selected loan.

Contact Info tab

Displays the lender contact name, address, phone number, and email address for the selected loan.

Buttons on this window

Add a Loan

Opens the Add a Loan wizard where you can enter information about the loans you want to track in the Loan Manager.

Edit Loan Details

Opens the Edit Loan wizard where you can change information about the selected loan.

Set Up Payment

Opens the Set Up Payment window where you set up the details for payment of the selected loan. From this window, the Loan Manger opens the Write Cheques window or the Enter Bills window where you can edit your payment.

Remove Loan

Removes the selected loan from the Loan Manager. This action cannot be undone. If you remove a loan and decide that you still want to track in it the Loan Manager, you'll need to add it again (along with all of its related information) by clicking Add a Loan.

Print

Prints a report for the selected loan. The report includes all of the information from the Summary, Payment Schedule, and Contact Info tabs.

What If Scenarios

Opens the What If Scenarios window where you can compare and analyse payment information for various loans, including both existing loans, and loans you might be thinking about getting for your business.

Click How Do I in the Loan Manager window for more information.


Why is the loan balance different in the Loan Manager?

-->

You've received this message because, the principal balance for this loan in the Loan Manager differs from the principal balance for this loan in your QuickBooks liability account. You have either edited or changed payment amounts for this loan outside the Loan Manager Set Up Payment window.

Make sure that your next payment date and amount are correct, and then click OK. The Loan Manager updates the principal balance to match your QuickBooks balance.


Entering or editing loan account information (Loan Manager)

Entering or editing loan account information

-->

What you need before adding loans to the Loan Manager

Note: When you add a loan to the Loan Manager, the liability account information is prefilled, including the current balance of the loan and the account details you entered when you set up the liability account.

Complete the loan account information, as follows:

  • Account Name of the loan for which you set up the liability account. This list includes both current liability and long-term liability accounts.

  • Lender, either a supplier and other name (both of which are included in the drop-down list).

  • Loan Origination Date

    The Loan Manager uses the loan origination date to calculate the loan maturity date and the number of remaining payments, as shown on the Payment Schedule. The loan origination date must be correct for accurate calculations.

  • Original Loan Amount

  • Term of Loan, in weeks, months, or years.

You can change this information at any time by clicking Edit Loan Details in the Loan Manager window. However, information that comes from the liability account (as described above), must be edited in the loan liability account.


Entering or editing loan payment information (Loan Manager)

Entering or editing loan payment information

-->

The loan payment information is required to calculate the principal and interest portions of your loan payment and to build your payment schedule.

Check your loan information to see if you need to make an escrow payment with your loan payments. If you do, enter the amount and select the escrow account to which you want to apply that part of the payment. The Escrow Account list includes both "bank" and "other current asset" account types, listed in alphabetical order. The list does not include any expense accounts.

The "Alert me" checkbox (when selected) posts an Alert to your Reminders List 10 days before your loan payment is due, so you'll be reminded about the upcoming payment.

You can change this information at any time by clicking Edit Loan Details in the Loan Manager window.


Entering or editing loan interest information (Loan Manager)

Entering or editing loan interest information

-->

The loan interest information is required to calculate the interest portion of your payment and establish your payment schedule.

What is the compounding period?

The frequency interest is compounded on the loan, such as annually, monthly, weekly, or exact days. The compounding period affects how much interest is owed on the loan. The more frequently the interest is calculated, the higher the total interest.

What is the compute period?

The compute period is the number of days used by your lender to calculate daily interest charges for loans with a compounding period of exact days. The two compute period options are: 365/365 or 365/360.

How do I know if my lender uses 365 or 360 days for computing the interest?

When your lender uses a compounding period of exact days, the daily interest charges are calculated on either a 360- or 365-day year. You will find this information in your loan documents.

You can change this information at any time by clicking Edit Loan Details in the Loan Manager window. For example, if you have an adjustable-rate loan, you can change the interest amount here when it changes for your loan.


What's important about the Loan Manager Set Up Payment window

-->

Use the Set Up Payment window to set up each regular loan payment, as well as any extra payments you want to make for the loans that you're tracking in the Loan Manager. The Loan Manager can remind you about each upcoming payment for the loans you're tracking.

Important: Any payment that you set up from this window applies only to the specified payment number. The information you change from your standard payment—payment type, principal amount, interest amount, and so on—is reset to the standard payment information the next time you set up a payment for this loan (in other words, for the next payment number). Also, if you have not set up an opening balance for the loan account, you will not be able to set up a payment for it.

Payment Type

Choose whether you want to make a regular payment or an extra payment on your loan.

Account Information

This section displays the account name, the lender name, and the bank account from which you make payments to this loan. If the information is not correct, you can change it by returning to the Loan Manager window and clicking Edit Loan Details.

Payment Information

This section displays the amount of the payment that is applied toward the principal of the loan, the interest paid for this payment, any charges or fees that apply, any amount of the payment that is applied to the escrow account, and the payment number.

Payment Method

  • Choose Write a Cheque if you write cheques for your loan as the payments are due. When you click OK, the Write Cheques window opens. It will contain the payment information you entered in the Set Up Payment window. You can make any changes, then click Save & Close.

  • Choose Enter a Bill if you track your expenses by first entering bills for them. When you click OK, the Enter Bills window opens. It will contain the payment information you entered in the Set Up Payment window. You can make any changes, then click Save & Close.


What's important about the What If Scenarios window

-->

Use the What If Scenarios window to analyse and compare different loan alternatives. You can choose from the following scenarios:

What if I change my payment amount?

See how a new payment amount will affect the maturity date, total payments, total interest, and balloon payment (if applicable) of a loan.

What if I change my interest rate?

See how a new interest rate will affect the payment amount, total payments, total interest, and balloon payment (if applicable) of a loan.

How much will I pay with a new loan?

See what your payment amount, total payments, total interest, and balloon payment (if applicable) will be with a new loan.

What if I refinance my loan?

Determine the cost and/or benefits of refinancing an existing loan by viewing the changes in total payments, total interest, and balloon payment (if applicable).

Evaluate two new loans

Compare two loans, side-by-side. You can compare existing loans, new loans, or a combination of existing and new loans.

Note: If a zero balance loan is selected in the loan list, only two of the scenarios appear in the list: "How much will I pay with a new loan?" and "Evaluate two new loans".

The What If Scenarios window uses the loan information you entered in the Loan Manager, and displays it for analysis. The Loan Manager calculates the new amounts for you to view and print.

Important: The changes you make in the What If Scenarios window do not affect the Loan Manager information or your QuickBooks data. The information is for evaluation purposes only. The information is not saved when you move to a different scenario or when you close the window.


Adding a loan (Loan Manager)

Adding a loan to the Loan Manager

-->

What you need before adding loans to the Loan Manager

  1. Go to the Banking menu and click Loan Manager. Shortcut

  2. In the Loan Manager window, click Add a Loan.

  3. In the Add a Loan window, complete each section as follows:

    1. Enter account information for this loan.

      Entering loan account information

    2. Enter payment information for this loan.

      Entering loan payment information

    3. Enter interest information for this loan.

      Entering loan interest information

  4. Click Finish.


Editing loan details (Loan Manager)

Editing loan details in the Loan Manager

-->

You can change information about a loan that you're tracking in the Loan Manager by editing the loan details. To change information about the liability account associated with a loan in the Loan Manager, you need to change information for the loan liability account.

To edit loan details in the Loan Manager

  1. Go to the Banking menu and click Loan Manager. Shortcut

  2. In the loan list, select the loan you want to edit.

    What if I don't see the loan I'm looking for?

    What if I don't see the loan I'm looking for?

  3. Click Edit Loan Details.

  4. Make your changes to the loan information.

    The choices that are available to you in the detail fields, such as Loan Account or Lender, come from the account information. If you do not see the correct information in any of these choices, you must edit the information in the liability account for the loan before trying to change it here. After making your changes, open the Loan Manager again to view them here.

  5. When you're finished making changes, click OK.

See also

  • Removing a loan from the Loan Manager


Setting up a loan payment (Loan Manager)

Setting up a loan payment through the Loan Manager

-->

Why should I pay my loans through the Loan Manager?

Important: Any payment that you set up from this window applies only to the specified payment number. The information you change from your standard payment—payment type, principal amount, interest amount, and so on—is reset to the standard payment information the next time you set up a payment for this loan (in other words, for the next payment number). Also, if you have not set up an opening balance for the loan account, you will not be able to set up a payment for it.

  1. Go to the Banking menu and click Loan Manager. Shortcut

  2. From the list of loans, select the loan you're setting up for payment.

    What if I don't see the loan I'm looking for?

    What if I don't see the loan I'm looking for?

  3. Click Set Up Payment.

  4. Select a Payment Type.

    What's the difference between a regular and an extra payment?

    Regular payments are your scheduled payment amounts of principal, interest, and escrow (if any) per your loan terms. An extra payment is made in addition to regular payments.

    When you set up a payment through the Loan Manager, you can specify how much of the extra payment is to be applied to the principal, the interest, and/or to the fees and charges on your loan.

  5. Review the Account Information.

    You can change any incorrect information by editing the liability account for the loan.

  6. Review the Payment Information, and make any adjustments or entries.

    If you need assistance with filling in any of the fields, click Help.

  7. Choose a payment method, based on how you pay your suppliers.

    • Choose Write a cheque if you write cheques for your loan as the payments are due.

    • Choose Enter a bill if you track your expenses by first entering bills for them.

    What is the difference between tracking bills and writing a cheque?

  8. Click OK.


Removing a loan (Loan Manager)

Removing a loan from the Loan Manager

-->

When you no longer want to track a loan, you can remove it from the Loan Manager at any time. Removing a loan from the Loan Manager will not affect your QuickBooks data for the loan.

What if I need to remove the liability account for the loan?

To remove a loan from the Loan Manger list

  1. Go to the Banking menu and click Loan Manager. Shortcut

  2. In the Loan Manager window, click on Loan List, and then select the loan to be removed from the Loan Manager.

  3. Click Remove Loan.

  4. Click Yes to remove the loan.


Printing a loan report (Loan Manager)

Printing a loan report from the Loan Manager

-->

The Loan Manager report includes the loan account information, the payment schedule, and the lender contact information.

To print a report

  1. Go to the Banking menu and click Loan Manager. Shortcut

  2. In the loan list, select the loan.

  3. Click Print.

  4. Select a printer.

  5. Click Print.


Setting up a "What If" scenario (Loan Manager)

Setting up a "What If" scenario in the Loan Manager

-->

  1. Go to the Banking menu and click Loan Manager. Shortcut

  2. In the Loan Manager window, click What If Scenarios.

  3. In the What If Scenarios window, choose a scenario:

    • What if I change my payment amount?

      1. Choose the loan that you want to run the scenario on.

      2. In the New Loan column, enter the new payment amount.

      3. Click Calculate.

        You'll see the changes to your maturity date, total payments, total interest, and balloon payment (if applicable).

    • What if I change my interest rate?

      1. Choose the loan that you want to run the scenario on.

      2. In the New Loan column, enter the new interest rate.

      3. Click Calculate.

        You'll see the changes to your payment amount, total payments, total interest, and balloon payment (if applicable).

    • How much will I pay with a new loan?

      1. In the New Loan column, enter the new loan information.

      2. Click Calculate.

        You'll see the changes to your payment amount, total payments, total interest, and balloon payment (if applicable).

    • What if I refinance my loan?

      1. In the New Loan column, the Amount Borrowed is the remaining balance on your current loan, that is, the amount you would likely refinance. If you want to refinance an additional amount on top of the current balance, change the amount borrowed value to the total amount you want to refinance.

      2. Enter the remaining information for the new loan.

        If you don't know what the Origination Date will be, estimate a date so that you can do the calculation.

      3. Click Calculate.

        You'll see the changes to your payment amount, total payments, total interest, and balloon payment (if applicable).

    • Evaluate two new loans

      1. In the New Loan #1 column, enter the new loan information.

        If you don't know the payment amount, it will be calculated for you.

      2. Click Calculate.

      3. In the New Loan #2 column, enter the information for the second loan.

      4. Click Calculate.

        You'll see the changes to your payment amount, total payments, total interest, and balloon payment (if applicable).

    Note: If a zero balance loan is selected in the loan list, only two of the scenarios appear in the list: "How much will I pay with a new loan?" and "Evaluate two new loans".

  4. You may want to print this information if you need it for reference. When you close the What If Scenarios window, or switch to a different scenario, any information you entered will be deleted. Click Print to print the information about the loan.

  5. Click OK.


Setting up an Internet connection for QuickBooks

Connecting QuickBooks to the Internet can reduce your data entry efforts, provide you with new sources of information, and ensure that your version of QuickBooks is up to date. QuickBooks does the searching for you and delivers the information to your QuickBooks desktop. You can:

  • Update your version of QuickBooks

  • Download transactions directly from your bank or financial institution.

  • Access online resources for your business.

To set up an Internet connection

  1. Go to the Help menu and click Internet Connection Setup.

  2. Follow the instructions to set up your current Internet connection for use with QuickBooks or to set up service with an Internet service provider.

See also

  • Sharing updates in a multi-user environment


Driver (definition)

Driver

A driver is a program file that controls devices such as your system's video card, sound card, and printer. Because each device has different features, each requires a driver file that is written specifically for it. Having the correct driver allows Windows to take full advantage of all of the features that your device has to offer.

To maintain compatibility with the latest software, drivers are occasionally updated by Microsoft or by the device manufacturer. If you have an older monitor or printer and you are having problems, it's always a good idea to find out whether you have the latest version of your driver. The latest versions are generally obtainable directly from the manufacturer or from Microsoft.

Printer drivers are installed from the Windows Add Printer Wizard. If you have more than one printer, you can install more than one printer driver. Remember to change your printer driver selection when you change printers.

It's always best to use the driver specific to your monitor or printer, rather than one promising compatibility.


What if I want to increase the security levels for Internet Explorer outside of QuickBooks?

You can increase the security levels for Internet Explorer after you leave QuickBooks. However, the next time that you return to QuickBooks, you will be asked to reduce the security levels again.

To use all QuickBooks features, the security levels for Internet Explorer cannot be set higher than Medium.

To increase the Internet Explorer security levels

  1. In Microsoft Internet Explorer, go to the Tools menu and click Internet Options.

  2. Increase the security for the Internet zone or Local intranet zone, as needed

  3. Click the OK button.


What if I use Internet Explorer outside of QuickBooks?

When you change your security settings for Microsoft Internet Explorer, the changes affect your Web browsing outside of QuickBooks.

When you browse Web sites outside of your company, Internet Explorer uses the security settings for the Internet zone.

Some companies have Web sites on a local network (an intranet). When you browse sites within your company's intranet, Internet Explorer uses the security settings for the Local intranet zone.

See also

  • What if I want to increase the security levels for Internet Explorer outside of QuickBooks?


About the Internet Security Settings for Internet Explorer

Some QuickBooks features are displayed using the Microsoft Internet Explorer browser. The security levels for Internet Explorer determine which content can be displayed in the browser window.

If the security levels are set too high, Internet Explorer cannot display some QuickBooks features. For this reason, we recommend that you set the security levels for Internet Explorer to Medium.

When you click the Make Changes button, the Internet Options control panel will open for you to change the Internet security levels. Your changes will affect your Web browsing outside of QuickBooks. However, the Medium security level is designed for safe browsing without loss of functionality.

For more detailed information about the Internet security levels, refer to the information provided in the Internet Options control panel.


What are the default security levels for Internet Explorer?

For the Internet zone, the default security level is Medium. At this level, Internet Explorer prompts you before downloading potentially unsafe content from an Internet site.

For the Local intranet zone, the default security level is Medium-low. Since this zone is used for browsing sites on your company's network (intranet), the lower security setting is usually appropriate. If you are concerned about this security setting, contact the system administrator at your company.

Note: For some versions of Microsoft Windows, such as Microsoft Windows Server, the default security level may be different. In these cases, you must set the security levels to Medium.


Modifying the Internet security levels for Internet Explorer

Some QuickBooks features are displayed using the Microsoft Internet Explorer browser. The security settings for Internet Explorer determine which content can be displayed in the browser window.

If the security levels are set too high, Internet Explorer cannot display some QuickBooks features. For this reason, we recommend that you set the security levels for Internet Explorer to medium.

To change the security levels

  1. In Microsoft Internet Explorer, go to the Tools menu and click Internet Options.

    At the top of the Security tab, you'll see a list of the Web content zones. You need only verify and change the settings for the Internet and Local intranet zones.

  2. To modify the Internet zone, select the Internet icon at the top of the window. Then, click the Default Level button.

    Medium security is selected, and a description of the security level appears in the window.

    Note: If Medium security is not selected as the default, use the slider to set the security level to Medium.

  3. To modify the Local intranet zone, select Local intranet icon at the top of the window. Then, click the Default Level button.

    Medium-low security is selected, and a description of the security level appears in the window.

    Note: If Medium-low security is not selected as the default, use the slider to set the security level to Medium-low.

  4. Click the OK button.

See also

  • What if I use Internet Explorer outside of QuickBooks?


Checking spelling on forms

You can check the spelling in the Description, Memo, Notes, and Message fields of the following forms: invoices, estimates, sales receipts, adjustment notes, and purchase orders. As a rule, whenever you see the Spelling button in a form or window, you can spell check most of the fields in which you enter text manually.

Note: The Spell Checker does not have the broad functionality of other spell checkers you may have used. It is intended to help you quickly check the spelling of words in most fields in which text can be entered.

You can run Spell Checker automatically by turning it on in Preferences.

If you've turned off the Spell Checker preference, you can check the spelling on a sales form by clicking Spelling in the form's toolbar.

See also

  • Turning off the Spell Checker preference


Opening spelling preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Spelling in the list on the left.


What's important about Spell Checker

You can check the spelling in the Description, Memo, and Message fields of most sales forms—invoices, estimates, sales receipts, adjustment notes, and purchase orders, and text fields on certain forms and lists.

Note: The Spell Checker does not have the broad functionality of other spell checkers you may have used. It is intended to help you quickly check the spelling of words in most fields in which text can be entered.

You can run Spell Checker automatically by selecting "Always check spelling before printing, saving, or sending supported forms." When you click Save & New or Save & Close, Spell Checker runs automatically.

If you want to run Spell Checker manually, clear the checkbox. Then, when you create a sales form, click Spelling in the toolbar.

In the "Ignore words with" area, you can tell Spell Checker when to skip special spelling cases.


Spell options

You can run Spell Checker automatically by selecting "Always check spelling before printing, saving or sending supported forms." When you click Save & New or Save & Close, Spell Checker runs automatically.

If you want to run Spell Checker manually, clear the checkbox. Then, when you create a sales form, click Spelling in the toolbar.

In the "Ignore words with" area, you can tell Spell Checker when to skip special spelling cases.

The Defaults button resets Spell Checker by selecting the first three checkboxes in the window and clearing all the others.


Spell Checker

Checks the spelling of words in the Description, Memo, Notes, and Message fields of most sales forms and other selected lists and forms. As a general rule, whenever you see the Spelling button, you'll be able to spell check a field in which text can be entered manually.


Turning off the Spell Checker preference

Note: The Spell Check feature is automatically on by default.

  1. Open the spelling preferences.

    Opening spelling preferences

  2. Clear the checkbox Always check spelling before printing or saving on EVERY form.

Once Spell Checker has been turned off, you can check the spelling on a sales form by clicking Spelling in the form's toolbar.


Tips for using the Spell Checker

  • In the Check Spelling on Forms window, click Options. In the "Ignore words with" area, you can tell Spell Checker when to skip special spelling cases.

  • You can enter the correct word directly in the Change To field or select it from the Suggestions list.

  • Ignore and Ignore All are effective only for the form you are currently working in. If you find yourself clicking either button repeatedly for the same word, consider adding the word to the dictionary by clicking Add. The spell checker will then always bypass that word.


Where can I find the Microsoft Word letter templates?

QuickBooks stores letter templates in the QuickBooks Letter Templates folder, which is located in:

C:\Documents and Settings\All Users\(Shared) Documents\Intuit\QuickBooks\Company Files.

Note: Windows XP users will see the folder "Shared Documents" when browsing (clicking folders) but QuickBooks and Windows will display the folder only as "Documents" in paths and addresses.

Different letter types (customer, supplier, employee, etc.) are stored in folders within the QuickBooks Letter Templates folder.

When you use the default location for your company file, your company file and the QuickBooks letter templates are in the same folder. If you later save your company file to a different folder, QuickBooks will copy your letter templates to the folder containing your company file.

See also

  • About preparing Microsoft Word letters using QuickBooks data

  • Creating and editing QuickBooks letter templates

  • Re-installing the original QuickBooks letter templates


What if I don't see the type of letter I want to send?

If you don't see the type of letter you want to send, you can create a new letter template or modify an existing one. When the wizard presents the list of letter templates, choose "Create or edit a letter template" and follow the onscreen instructions.


Displaying the Letters and Envelopes wizard for customising templates

  • In the Create Invoices window, click the Letters drop-down arrow and then click Customise Tax Invoice Letter Templates.

    or

  • In the Customer, Supplier, or Employee Centre, select the Customers & Jobs, Suppliers, or Employees tab. Then, go to the Word menu and click Customise Letter Templates.

    or

  • Go to the Company menu, choose Prepare Letters with Envelopes, and then click Customise Letter Templates.


Displaying the Letters and Envelopes wizard

In the Customer, Supplier, or Employee Centre, select the Customers & Jobs, Suppliers, or Employees tab. Then, go to the Word menu and make a choice.

  • To prepare a letter for a specific person: Select the person. Click the Word drop-down arrow and then click "Prepare Letter to Name."

  • To prepare letters for multiple people: Click the Word drop-down arrow and then click Prepare Customer Letters, Prepare Supplier Letters, or Prepare Employee Letters.

  • To prepare collection letters (Customer Centre only): Click the Word drop-down arrow and then click "Prepare Collection Letters."

or

Go to the Company menu, choose Prepare Letters with Envelopes, and then click the type of letter you want to prepare.


 Prepare letters using QuickBooks data 50 Prepare collection letters using Microsoft Word 70 Prepare collection letters using Microsoft Word 20 Prepare collection letters using Microsoft Word 20 Prepare collection letters using Microsoft Word 20 Prepare collection letters using Microsoft Word 20

About preparing Microsoft Word letters using QuickBooks data

Requires Microsoft Word 2000, 2002, or 2003.

Using QuickBooks and Microsoft Word, you can prepare a variety of letters for the people with whom you do business. To get you started, QuickBooks includes a set of prewritten letters that you can send to customers, suppliers, employees, and others. You can modify the letters to suit the needs of your business, and even create new letters.

How does QuickBooks prepare the letters?

QuickBooks lets you select the letter recipients and pick the type of letter you want to send. Each letter type corresponds to a template (created in Microsoft Word) that combines text with QuickBooks fields.

QuickBooks creates a Word document containing the letters, each one starting on a new page, and fills the fields with data pertinent to each recipient. For instance, a collection letter includes the customer's name, outstanding balance, and list of overdue invoices.

Preparing letters

Click the type of letter you want to prepare:

  • Invoices

  • Collection letters

  • Letters to customers, suppliers, or employees

  • Letters to people on your Other Names list

See also

  • Creating or editing QuickBooks letter templates

  • Managing your collection of letter templates

  • Troubleshooting problems with letters

  • Where can I find the letter templates?


Choosing the toolbar for writing letters

If you chose a specific type of letter from the choices in the Letters and Envelopes wizard, Microsoft Word opens with appropriate QuickBooks toolbars displayed. If your choice was more generic, then you must choose the toolbars that contain the fields you want to insert in your letters.

The QuickBooks toolbars are appended to the Toolbars drop-down list, located in the View menu on the Word menu bar. Click the Toolbar drop-down list and choose one or more of the QuickBooks toolbars. Position the toolbars so that you can easily select from them as you compose your letter.

Choose... | To insert fields for...
Collection Letter Fields | Your company Customer names Collection information
Customer Letter Fields | Your company Customer names
Employee Letter Fields | Your company Employee names
Invoice Letter Fields | Your company Customer names Invoice information
Letter Fields for All Names | Your company All names
Letter Fields for Other Names | Your company Other names
Supplier Name Fields | Supplier names


Ways to organise and rearrange your collection of letters

Ways to organise and rearrange your collection of letter templates

You can easily organise or rearrange your collection of letter templates. QuickBooks allows you to:

  • Move a letter template from one group to another

  • Duplicate a favorite letter template, and then edit it or move it to another list

  • Rename a letter template you've duplicated from another list (possibly after editing the contents)

  • Delete a letter template that's cluttering your collection


Creating original letter templates

Creating or editing QuickBooks letter templates

  1. Display the Letters and Envelopes wizard for customising letter templates.

    Expando text

  2. In the Letters and Envelopes window, choose Create a Letter Template from Scratch and then click Next.

  3. Choose the type of letter template you're creating.

    Your choice affects where your letter template will be available. For example, when you prepare a collection letter, QuickBooks lets you choose from the list of collection letters that come with QuickBooks, as well as any that you created.

  4. Name the template.

    Note: Remember to make the name unique so that you don't overwrite an existing letter template you might want to use later.

    A blank letter template is displayed in Microsoft Word.

  5. Write and format the letter template in Microsoft Word.

    While you're working in Word, use the QuickBooks toolbar to insert fields into your letters.

    Customer letter fields

    If you accidentally close the QuickBooks toolbar, you can reopen it by going to the View menu and choosing Toolbars.

  6. Save the document in Word. (Go to the File menu and then click Save to use the document name you entered in QuickBooks.)

  7. To use this template immediately, return to the Letters and Envelopes wizard and click Use Template, then follow the onscreen instructions to prepare your letters.

See also

  • About preparing Microsoft Word letters using QuickBooks data

  • Inserting fields into QuickBooks letter templates

  • Where can I find the QuickBooks letter templates?


Managing your collection of QuickBooks letter templates

About preparing Microsoft Word letters using QuickBooks data

QuickBooks groups letter templates according to the letter type: customers, suppliers, employees, and so on.

  1. Display the Letters and Envelopes wizard for customising letter templates.

    Expando text

  2. Select Organise Existing Letter Templates, and then click Next.

  3. Select a type of letter from the left.

  4. Select a letter template from the right.

  5. Click one of the buttons to delete, duplicate, rename, or move the selected letter template. Use these buttons to organise your collection of letter templates in the way that best suits your business correspondence.

You can find all the letter templates in the QuickBooks Letter Templates folder.

See also

  • About preparing Microsoft Word letters using QuickBooks data

  • Creating or editing QuickBooks letter templates

  • Where can I find the QuickBooks letter templates?


Reinstall the original QuickBooks Letters

Reinstall the original QuickBooks letter templates

About preparing Microsoft Word letters using QuickBooks data

You'll be copying the QuickBooks letter templates directly from the QuickBooks CD-ROM.

If you've edited a QuickBooks letter template that came with QuickBooks and saved it using the same filename, you will lose your edits by re-installing. Rename any letter templates you want to preserve before re-installing.

  1. Insert the QuickBooks CD-ROM in your computer's CD-ROM drive.

    The CD window automatically appears.

  2. From the CD window, click Exit.

  3. Right-click the Start menu and choose Explore.

  4. Double-click your CD-ROM drive to display the contents of the QuickBooks CD-ROM.

  5. Copy the QuickBooks Letter Templates folder.

  6. In the folder containing the QuickBooks program, paste the QuickBooks Letter Templates folder.

See also

  • Creating or editing QuickBooks letter templates

  • Where can I find the QuickBooks letter templates?


Troubleshoot QuickBooks letter templates

The QuickBooks toolbar doesn't appear in Microsoft Word when designing a QuickBooks letter

Cause 1: The Word document has not been converted to work with QuickBooks. Do this:

  1. Display the Letters and Envelopes wizard for customising letter templates.

    Expando text

  2. Select Convert an Existing Microsoft Word Document to a Letter Template and convert the Word document to a QuickBooks letter template.

Cause 2: You may have deleted the QuickBooks Letter type property in Word and it needs to be reset. Do this:

  1. Display the Letters and Envelopes wizard for customising letter templates.

    Expando text

  2. Select Organise Existing Letter Templates.

  3. Move the letter template to any other type of letter, and then back to the desired type to reset it.

The text **MISSING*INFORMATION** displays in one or more of my letters

Cause: The QuickBooks field used for that letter template was missing information for that customer, supplier, or employee.

Solution: Edit the letter in Word to correct the information and continue working. For a permanent solution, go back into QuickBooks and update the information in that field.

The Overdue Invoices field wraps oddly and the columns are misaligned

Cause: The font size of the field is too large.

Solution: Use a 10 point (or smaller), fixed-width font, such as Courier.

The first line of each address prints in the middle of the page but the rest prints on the left side of the page

Cause: Each address has several lines, but only the first is set to be indented.

Solution: In Word, indent the Address field.

Microsoft Word launches slowly

Cause: Word is currently open.

Solution: Exit from any previous Word sessions before attempting to launch it from the Letters and Envelopes wizard.


Inserting fields into QuickBooks letter templates

Predefined QuickBooks letter fields are available from the QuickBooks toolbar.

Viewing the QuickBooks toolbar

When you choose Create a new letter template from the Letters and Envelopes wizard, Microsoft Word opens with the QuickBooks toolbar visible near the top of the window. If you have closed the toolbar and want to redisplay it:

  1. Open the View menu and click Toolbars.

  2. Select the QuickBooks toolbar for the type of letter template you're using.

The toolbar represents the possible data fields you could use in your letter, based on the letter type you selected. QuickBooks data will be substituted for these fields when the template is used to prepare an actual letter.

Using the QuickBooks toolbar

To insert fields when creating a letter template:

  1. Place the cursor at any point in the QuickBooks letter template where you want to insert a field.

  2. Select a QuickBooks field from the submenu in the QuickBooks letter fields toolbar.

    The selected field appears at the insertion point. In the final letter, QuickBooks information will appear where you've inserted the field. Remember to add a space between fields just as you would if you were manually entering the information.

  3. Depending on the kind of letter template you are creating, format and edit the letter. Your formatting selections will appear in the final letter.

Format the fields as you would in any Word document. If you are using QuickBooks window envelope templates, be aware that any changes to the letter format may cause the address fields to be incorrectly placed.

Saving your work

If you edit an existing letter template, remember to save it with a different name so that your edited versions are preserved if you have to re-install QuickBooks. If you save an edited letter template with the same name as the original one, your changes will be lost when you re-install.

See also

  • Troubleshooting QuickBooks Letters


Preparing invoices in Microsoft Word

About preparing Microsoft Word letters using QuickBooks data

  1. In QuickBooks, create an invoice using the Create Invoices window.

    Fill in the invoice details as you usually would, but do not save the invoice yet.

  2. Click the Letters drop-down arrow and then click Prepare an Invoice Letter.

  3. Follow the onscreen instructions in the Letters and Envelopes wizard.

    What if I don't see the type of letter I want to send?

    Instructions

    When you're finished, a Word document containing the letter opens.

  4. Save and print the letter in Microsoft Word.

    What if the text **MISSING*INFORMATION** appears in the letter?

    Troubleshooting text

  5. (Optional) Continue in the wizard to print an envelope for your letter.

  6. Remember to save the invoice in QuickBooks.

See also

  • Creating and editing QuickBooks letter templates

  • Troubleshooting problems with Microsoft Word letters


Preparing letters to customers, suppliers, or employees

About preparing Microsoft Word letters using QuickBooks data

  1. Display the Letters and Envelopes wizard.

    Expanded text for ways to display wizard

  2. Follow the onscreen instructions in the Letters and Envelopes wizard.

    What if I don't see the type of letter I want to send?

    Instructions

    When you are finished, a Word document containing the letters opens.

  3. Save and print the letters in Microsoft Word.

    What if the text **MISSING*INFORMATION** appears in one or more of the letters?

    Troubleshooting text

  4. (Optional) Continue in the wizard to print envelopes for your letters.

See also

  • Creating and editing QuickBooks letter templates

  • Troubleshooting problems with Microsoft Word letters


Preparing letters to people on your Other Names List

About preparing Microsoft Word letters using QuickBooks data

  1. Go to the Company menu, choose Prepare Letters with Envelopes, then click Letters to Other Names.

  2. Follow the onscreen instructions in the Letters and Envelopes wizard.

    What if I don't see the type of letter I want to send?

    Instructions

    When you are finished, a Word document containing the letters opens.

  3. Save and print the letters in Microsoft Word.

    What if the text **MISSING*INFORMATION** appears in one or more of the letters?

    Troubleshooting text

  4. (Optional) Continue in the wizard to print envelopes for your letters.

See also

  • Creating and editing QuickBooks letter templates

  • Troubleshooting problems with Microsoft Word letters


The text **MISSING*INFORMATION** displays in one or more of my letters

If you notice the words **MISSING*INFORMATION** in a letter, this means that some information is missing for that customer, supplier, or employee. You can edit the letter in Microsoft Word to finish writing your letters. Or, update the information in QuickBooks and then prepare the letters again.


Choosing the recipients

About preparing Microsoft Word letters using QuickBooks data

To select who will receive this collection letter, choose from the following:

  1. Choose whether you want to include listed customers or jobs that are active, inactive, or both.

  2. Choose whether to send a single letter to each customer for all overdue jobs, or send the customer a letter for each job with an overdue payment.

    If you typically work on several jobs for each customer, some customers might have more than one job with overdue payments.

  3. Limit letters to customers or jobs with overdue payments by specifying how many days they are overdue.

    For example, you can send a letter only to customers who have payments that are 61 days overdue.

You can further refine this list on the next screen.

See also

  • Making a list entry inactive


Reviewing and editing the recipients

About preparing Microsoft Word letters using QuickBooks data

Make any last-minute deletions from this list of customers by clicking individual names. For example, you might want to send a sternly worded letter to every customer more than 31 days overdue except for a single customer you have a special business relationship with.

You can sort the list by Customer or Amount.

To quickly move to a particular name, click anywhere in the list and then type the first letter of the customer's last name (or the first letter of the company name).

To mark or unmark all names, use the buttons at the bottom of the list.


Choosing a letter template

About preparing Microsoft Word letters using QuickBooks data

Choose the type of letter you want to send by selecting a letter template. You can either:

  • Select an existing letter template from the list.

  • Select "Create or edit a letter template" to create a new template or edit an existing one.

See also

  • Creating and editing QuickBooks letter templates


Preparing collection letters in Microsoft Word

About preparing Microsoft Word letters using QuickBooks data

  1. Display the Letters and Envelopes wizard for collection letters.

    • Go to the Company menu, choose Prepare Letters with Envelopes, and then click Collection Letters.

      or

    • In the Customer Centre, select the Customers & Jobs tab. Then, go to the Word menu and click Prepare Collection Letters.

  2. Follow the onscreen instructions in the Letters and Envelopes wizard.

    In the wizard, you will choose the letter recipients and the type of collection letter you want to send. You can limit the letter recipients to customers who are overdue by a certain number of days, as well as select specific customers.

    What if I don't see the type of letter I want to send?

    Instructions

    When you are finished, a Word document containing the letters opens.

  3. Save and print the letters in Microsoft Word.

    What if the text **MISSING*INFORMATION** appears in one or more of the letters?

    Troubleshooting text

  4. (Optional) Continue in the wizard to print envelopes for your letters.

See also

  • Creating or editing QuickBooks letter templates

  • Troubleshooting problems with Microsoft Word letters


Creating or editing QuickBooks letter templates

You can customise the look and content of your QuickBooks letters by editing existing QuickBooks letter templates or creating new ones. A QuickBooks letter template is a Microsoft Word document that combines text with QuickBooks data fields.

  1. Display the Letters and Envelopes wizard for customising letter templates.

    Expando text

  2. Choose what you want to do.

    • Create a new letter template from scratch.

    • View or edit an existing letter template.

    • Convert an existing Word document into a letter template.

    • Organise existing letter templates (delete, rename, duplicate, or move).

See also

  • About preparing Microsoft Word letters using QuickBooks data

  • Inserting fields into QuickBooks letter templates

  • Where can I find the QuickBooks letter templates?


Choosing options for printing envelopes for Microsoft Word letters

About preparing Microsoft Word letters using QuickBooks data

The Envelope Options window appears when you choose to print letters and envelopes together, or just envelopes.

  1. Choose the envelope size from the drop-down list box.

  2. Click the Print return address checkbox if you want your own address printed and then make any needed changes to your return address in the text box.

    3. Note: The destination printer is shown at the bottom of this window. Be sure that your default printer is set to the appropriate machine. If it isn't, click Cancel and modify your default printer selection so that your envelopes print on the printer of your choice.


Missing QuickBooks Letter Templates

When you attempt to write a letter, QuickBooks verifies that the QuickBooks Letter Templates folder and all its subfolders exist. If any folders are missing, QuickBooks will not recognise the letter templates. To resolve missing QuickBooks letter templates, re-install the QuickBooks Letter Templates folder and its contents.

See also

  • Re-installing QuickBooks letter templates


Preparing another type of letter template

Creating or editing QuickBooks letter templates

You may want to print this help topic so that you have the instructions available once Microsoft Word opens.

  1. Display the Letters and Envelopes wizard for customising letter templates.

    Expando text

  2. Choose what you want to do and click Next.

  3. Follow the instructions in the wizard.

  4. In Word, use the toolbars to insert fields into your letter template.

  5. When you complete the letter template, save your work using one of these methods:

    • Choose Save if you want to replace an existing letter template with one that uses the same name.

    • Choose Save As from the File menu so that you can give the letter template a unique name. You'll then be able to locate your new letter easily.

  6. Print letters and envelopes using the File menu in Word.

See also

  • Inserting fields into QuickBooks letter templates

  • Managing your collection of QuickBooks letter templates

  • Troubleshooting QuickBooks letter templates


Selecting a letter to use

About preparing Microsoft Word letters using QuickBooks data

Based on the type of letter you select, different letter templates are available. If you don't see a choice you want, you can create your own from scratch or create a new letter template based on an existing letter template.

See also

  • Creating and editing QuickBooks letter templates

  • Re-organising your collection of QuickBooks letter templates


Reviewing and editing recipients

Review and edit recipients

About preparing Microsoft Word letters using QuickBooks data

Use this window to specify who should receive letters.

  1. Choose whether to include names that are active, inactive, or both.

  2. (For customer letters only) If you typically work on several jobs for each customer, choose whether to send one letter to each customer or several letters to each customer (one for each job).

  3. Make any last-minute deletions from the list by deselecting individual names.

    To quickly move to a particular name, click anywhere in the list and then type the first letter of the person's last name (or the first letter of the Company name).

    To mark or unmark all names, use the buttons at the bottom of the list.

  4. Click Next.

See also

  • Making a list entry inactive


Entering your name and title

About preparing Microsoft Word letters using QuickBooks data

Most letters end with fields for your Name and Title. Enter the text you want to appear on each of your letters.

If you don't have Name and Title fields in the letter you're writing, you don't need to enter any text.

Click Next to launch Word and open a document with all your letters. Edit, save, and print the letters from Word.

See also

  • Troubleshooting problems with letters


Choosing the letter type and naming the template

  1. Choose the type of letter for which you want to create a template.

  2. Enter a name for the letter template.

    You can use letters, numbers, hyphens, blank spaces, or an underscore.

    Limitation: You can't use a tilde (~) as the first character in a name.

  3. Click Next to open the new letter template in Word.

  4. Enter text and insert QuickBooks fields from the QuickBooks toolbar in Word.

  5. Save the document in Word (from the File menu, choose Save to use the document name you entered in QuickBooks).

  6. You can now begin using this template.

QuickBooks stores all letters templates in the QuickBooks Letter Templates folder. Subfolders contain letter templates for different letter types (customer, supplier, employee, and so on).


Converting Microsoft Word documents into letter templates

Creating or editing QuickBooks letter templates

  1. Use the Browse button to find and then select the Word document you intend to use or enter the filename directly in the field provided.

    You'll be able to use it as-is or make slight modifications.

  2. Choose the type of letter you want to create.

    Later when you need to write and print the letter, QuickBooks makes it available to you along with other letter templates of the same type.

  3. Click Next to launch Word and open your document.

  4. Enter a name for your letter template (so you'll be able to distinguish it from the original) and click OK.

  5. Edit text and insert QuickBooks fields from the QuickBooks toolbar in Word.

  6. Save the document in Word (from the File menu, choose Save to use the document name you entered in QuickBooks).

See also

  • About preparing Microsoft Word letters using QuickBooks data

  • Inserting fields into QuickBooks letter templates

  • Where to find the QuickBooks letter templates


Choosing a letter template

Choose a type of letter to see the available letter templates for that type. Click a letter name to select it from the list.

  • To duplicate or rename a letter template, click the appropriate button, then enter a name for your letter template.

    You can use letters, numbers, or an underscore in the name. Except for the first character of the name, you can also use a blank space or a hyphen.

  • To copy a letter template to another list, duplicate it, then select the duplicate letter template and click Move. Choose the type of letter and click OK.

    If you move a letter template from one type of list to another, some of the data fields in the letter template may no longer make sense. For example, an Employee letter template might have fields for Start Date and Annual Salary, but these fields wouldn't work in another type of letter template. Be sure to remove such fields before using the moved letter template.

  • To delete a letter template, select the letter template and click Delete.

QuickBooks stores all letter templates in the QuickBooks Letter Templates folder. Subfolders contain letter templates for different letter types (customer, supplier, employee, and so on).

See also

  • Re-installing deleted or modified QuickBooks letter templates


Using the new letter template

You can start using this new letter template now by clicking Use Template. If you are editing an invoice letter template, click Finish.

To use this letter template later, in the Letters and Envelopes wizard select this type of letter, select the recipients, then choose this letter template.

To use a new invoice template later, choose the invoice you want to work on and click the Letters button. Then choose the template from the list.


Printing letters and envelopes (Microsoft Word letters)

Printing letters and envelopes

Once you've created a letter using the Letters and Envelopes wizard and are ready to print, you can choose to print letters and envelopes, or just letters.

Before you print letters and envelopes, review them to confirm that there are no occurrences of **MISSING* INFORMATION**.

  • To print letters, select Print in the Microsoft Word File menu.

  • To print envelopes, after you've printed the letters click Next, and select from the options for size and whether to include a return address or barcode.

  • To not print envelopes, click Cancel.

Once you've made the initial selections for envelopes, you can adjust the print settings within Word. For example, you can adjust the font of the addresses and print options.


Reviewing letters and envelopes

Before you send the letters you just printed, review the letters and envelopes to make sure that everything printed correctly. Confirm that there are no occurrences of **MISSING* INFORMATION** in any of the letters and that if you are using envelopes with windows, that the addresses display correctly. If there are any problems, you'll need to edit the letter template and adjust the content, fields, and envelope settings as needed.

See also

  • Inserting fields into QuickBooks letter templates

  • Troubleshooting QuickBooks letter templates


Choosing what you want to do

About preparing Microsoft Word letters using QuickBooks data

You can create new letter templates or edit existing ones. The resulting letter template is saved into the folder for that letter type.

  • Create a new template from scratch: You choose the letter type and name. A new Word document displays in which you can select what QuickBooks information to use, write the content, and design the layout of the letter.

  • Convert an existing Microsoft Word document: You choose the letter type and browse to select an existing Word document. In Microsoft Word, you can select what QuickBooks information to use and make any other changes to the letter.

  • View or edit an existing letter template: You choose the letter template that you want to edit.

    To create a new letter template based on an existing one, you can edit an existing letter template and then save it in Word with a different name.

See also

  • Where can I find the Microsoft Word letter templates?


Viewing or editing letter templates

Creating or editing QuickBooks letter templates

Based on the type of letter you select, different letter templates are available.

To create a new letter template based on an existing one:

  1. Choose the type of letter. The letter templates available for that type of letter display.

  2. Select the existing letter template and click Next.

  3. When Microsoft Word opens your letter template, edit the text and QuickBooks fields using the QuickBooks toolbar.

  4. Save the document in Word using a different name (from the File menu, choose Save As and enter a unique name). Be sure to save the edited letter template in the same folder as the original letter template.

  5. To move or copy a letter template from one group to another, click Prev and then click Organise Existing Letter Templates.

QuickBooks stores all letter templates in the QuickBooks Letter Templates folder. Subfolders contain letter templates for different letter types (customer, supplier, employee, and so on).

See also

  • Re-organising your collection of QuickBooks letter templates